<?php
/*************************
  Coppermine Photo Gallery
  ************************
  Copyright (c) 2003-2005 Coppermine Dev Team
  v1.1 originally written by Gregory DEMAR

  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  ********************************************
  Coppermine version: 1.4.3
  $Source: /cvsroot/coppermine/stable/lang/galician.php,v $
  $Revision: 1.24 $
  $Author: donnoman $
  $Date: 2005/12/30 20:23:47 $
**********************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...');}

// info about translators and translated language
$lang_translation_info = array(
  'lang_name_english' => 'Galician', //cpg1.4
  'lang_name_native' => 'Galego', //cpg1.4
  'lang_country_code' => 'gl_ES', //cpg1.4
  'trans_name'=> 'Jess Quintana (Quinti) + CiberIrmandade da Fala',
  'trans_email' => 'infoxeral@ciberirmandade.org',
  'trans_website' => 'http://www.ciberirmandade.org',
  'trans_date' => '12/09/2005/', 
);

$lang_charset = 'iso-8859-1';
$lang_text_dir = 'ltr'; // ('ltr' for left to right, 'rtl' for right to left)

// shortcuts for Byte, Kilo, Mega
$lang_byte_units = array('Bytes', 'KB', 'MB');

// Day of weeks and months
$lang_day_of_week = array('Dom', 'Lun', 'Mar', 'Mer', 'Xov', 'Ven', 'Sab');
$lang_month = array('Xan', 'Feb', 'Mar', 'Abr', 'Mai', 'Xu', 'Xul', 'Ago', 'Set', 'Out', 'Nov', 'Dec');

// Some comon strings
$lang_yes = 'Si';
$lang_no  = 'Non';
$lang_back = 'VOLVER';
$lang_continue = 'CONTINUAR';
$lang_info = 'Informacin';
$lang_error = 'Erro';
$lang_check_uncheck_all = 'marcar/desmarcar todo'; //cpg1.4

// The various date formats
// See http://www.php.net/manual/en/function.strftime.php to define the variable below
$album_date_fmt =    '%d de %B do %Y';
$lastcom_date_fmt =  '%d/%m/%y s %H:%M'; //cpg1.3.0
$lastup_date_fmt = '%d de %B do %Y';
$register_date_fmt = '%d de %B do %Y';
$lasthit_date_fmt = '%d de %B do %Y s %I:%M %p'; //cpg1.3.0
$comment_date_fmt =  '%d de %B do %Y s %I:%M %p'; //cpg1.3.0
$log_date_fmt = '%d de %B do %Y s %I:%M %p'; //cpg1.4

// For the word censor
$lang_bad_words = array('');


$lang_meta_album_names = array(
  'random' => 'Fotos  chou',
  'lastup' => 'ltimas adicins',
'lastalb'=> 'ltimos albums actualizados',
  'lastcom' => 'ltimos comentarios',
  'topn' => 'O mis visto',
  'toprated' => 'O mellor cualificado',
  'lasthits' => 'O visto mis recentemente',
  'search' => 'Resultados da procura',
  'favpics'=> 'Arquivos favoritos', //cpg1.4
);

$lang_errors = array(
	'access_denied' => 'Non tes permiso para acceder a esta pxina.',
	'perm_denied' => 'Non tes permiso para efectuar esta operacin.',
	'param_missing' => 'Script executado sen os parmetro(s) requirido(s).',
	'non_exist_ap' => 'Non se atopou o lbum ou foto que seleccionaches!',
	'quota_exceeded' => 'Cota de espazo no disco excedida<br /><br />Tes unha cota de espazo de [quota]KB, e as tas fotos actualmente utilizan [space]KB. Se engades este arquivo sobrepasars a ta cota.',
	'gd_file_type_err' => 'Cando se use a biblioteca de imaxes GD s se permiten imaxes JPEG e PNG.',
	'invalid_image' => 'A imaxe que subiches est corrupta ou non pode ser interpretada pola biblioteca GD',
	'resize_failed' => 'Non foi posible crear a miniatura ou a imaxe reducida.',
	'no_img_to_display' => 'Non hai imaxes para amosar',
	'non_exist_cat' => 'A categora seleccionada non existe',
	'orphan_cat' => 'Hai unha categora que non ten categora-nai, vai  administrador de categoras para corrixir o problema.',
	'directory_ro' => 'O directorio \'%s\' non ten permisos de escritura, polo que as fotos non poden ser borradas',
	'non_exist_comment' => 'O comentario seleccionado non existe.',
	'pic_in_invalid_album' => 'O arquivo est nun lbum inexistente (%s)!?',
	'banned' => 'Actualmente ests bloqueado e non se che permite o uso deste sitio.',
	'not_with_udb' => 'Esta funcin est desactivada no Coppermine xa que est integrada no programa de foros. Ou ben o que ests tentando facer non est permitido nesta configuracin, ou ben a funcin debe ser chamada polo programa de foros.',
	'offline_title' => 'Fra de lia.', //cpg1.3.0
	'offline_text' => 'A galera est fra de lia neste intre - tenta entrar de novo mis tarde', //cpg1.3.0
	'ecards_empty' => 'Actualmente non hai rexistro ningn de postais-e para visualizar.', //cpg1.3.0
	'action_failed' => 'Accin non completada. O Coppermine non puido procesar a ta peticin.', //cpg1.3.0
'no_zip' => 'As bibliotecas necesarias para procesar os arquivos ZIP non estan dispoibles. Por favor contacta co teu administrador do Coppermine.', //cpg1.3.0
	'zip_type' => 'Non tes permiso para subir arquivos ZIP.', //cpg1.3.0
  'database_query' => 'Houbo un erro  tentar procesar unha peticin  banco de datos', //cpg1.4
  'non_exist_comment' => 'O comentario seleccionado non existe', //cpg1.4
);

$lang_bbcode_help_title = 'Axuda bbcode'; //cpg1.4
$lang_bbcode_help = 'Podes engadir ligazns nas que se poida premer e formatear este campo usando etiquetas bbcode: <li>[b]Resaltado[/b] =&gt; <b>Resaltado</b></li><li>[i]Cursiva[/i] =&gt; <i>Cursiva</i></li><li>[url=http://www.ciberirmandade.org/]Texto Url[/url] =&gt; <a href="http://www.ciberirmandade.org">Text Url</a></li><li>[email]usuario@dominio.gz[/email] =&gt; <a href="mailto:usuario@dominio.gz">usuario@dominio.gz</a></li><li>[color=red]calquera texto[/color] =&gt; <span style="color:red">calquera texto</span></li><li>[img]http://coppermine.sf.net/demo/images/red.gif[/img] => <img src="../images/red.gif" border="0" alt="" /></li>'; //cpg1.4

// ------------------------------------------------------------------------- //
// File theme.php
// ------------------------------------------------------------------------- //

$lang_main_menu = array(
  'alb_list_title' => 'Ir  lista de albums',
  'alb_list_lnk' => 'Albums',
  'my_gal_title' => 'Ir  mia Galera Persoal',
  'my_gal_lnk' => 'A Mia Galera',
  'my_prof_title' => 'Ir  meu perfil persoal', //cpg1.4	
  'my_prof_lnk' => 'Os Meus datos',
  'adm_mode_title' => 'Trocar  modo Administrador',
  'adm_mode_lnk' => 'Modo Administrador',
  'usr_mode_title' => 'Trocar  modo usuario',
  'usr_mode_lnk' => 'Modo usuario',
  'upload_pic_title' => 'Enviar foto  album',
  'upload_pic_lnk' => 'Enviar foto',
  'register_title' => 'Crear unha conta',
  'register_lnk' => 'Preme aqu para te rexistrar',
  'login_title' => 'Iniciar a mia sesin', //cpg1.4
  'login_lnk' => 'Iniciar sesin',
  'logout_title' => 'Pechar a mia sesin', //cpg1.4
  'logout_lnk' => 'Pechar sesin',
  'lastup_title' => 'Amosar as subidas mis recentes', //cpg1.4
'lastup_lnk' => 'ltimos envos',
  'lastcom_title' => 'Amosar os comentarios mis recentes', //cpg1.4
  'lastcom_lnk' => 'ltimos comentarios',
  'topn_title' => 'Amosar os elementos mis vistos', //cpg1.4
  'topn_lnk' => 'Mis Vistos',
  'toprated_title' => 'Amosar os elementos mellor cualificados', //cpg1.4
'toprated_lnk' => 'Fotos Mellor Cualificadas',
  'search_title' => 'Procurar a galera', //cpg1.4
  'search_lnk' => 'Procurar',
  'fav_title' => 'Ir s meus favoritos', //cpg1.4
'fav_lnk' => 'Os meus Favoritos',
  'memberlist_title' => 'Lista de Membros', //cpg1.3.0
	'memberlist_lnk' => 'Membros', //cpg1.3.0
'faq_title' => 'Preguntas mis Frecuentes sobre a Galera', //cpg1.3.0
	'faq_lnk' => 'FAQ', //cpg1.3.0
);

$lang_gallery_admin_menu = array(
'upl_app_title' => 'Aprobar novas Fotos', //cpg1.4
'upl_app_lnk' => 'Aprobar Fotos',
'admin_title' => 'Ir a Configuracin', //cpg1.4
'admin_lnk' => 'Configuracin', //cpg1.4
'albums_title' => 'Ir a Configuracin de Albums', //cpg1.4
'albums_lnk' => 'Albums',
'categories_title' => 'Ir a Configuracin de Categoras', //cpg1.4
'categories_lnk' => 'Categoras',
'users_title' => 'Ir a Configuracin de Usuarios', //cpg1.4
'users_lnk' => 'Usuarios',
'groups_title' => 'Ir a Configurar Grupos', //cpg1.4
'groups_lnk' => 'Grupos',
'comments_title' => 'Revisar comentarios', //cpg1.4
'comments_lnk' => 'Revisar Comentarios',
'searchnew_title' => 'Ir a engadir Fotos', //cpg1.4
'searchnew_lnk' => 'Engadir Fotos',
'util_title' => 'Ir a ferramentas administrativas', //cpg1.4
'util_lnk' => 'Ferramentas Administrativas', //cpg1.3.0
'key_title' => 'Ir a diccionarios', //cpg1.4
'key_lnk' => 'Diccionario', //cpg1.4
'ban_title' => 'Ir a Usuarios baneados', //cpg1.4
'ban_lnk' => 'Usuarios Baneados',
'db_ecard_title' => 'Visualizar postais', //cpg1.4
'db_ecard_lnk' => 'Visualizar Postais', //cpg1.3.0
'pictures_title' => 'Ir a Ordenar Fotos', //cpg1.4
'pictures_lnk' => 'Ordenar fotos', //cpg1.4
'documentation_lnk' => 'Documentacin', //cpg1.4
 'documentation_title' => 'Coppermine manual', //cpg1.4
);

$lang_user_admin_menu = array(
'albmgr_title' => 'Crear / Ordenar os meus albums', //cpg1.4
'albmgr_lnk' => 'Crear / Ordenar o meu album',
'modifyalb_title' => 'Ir a modificar o meu album', //cpg1.4
'modifyalb_lnk' => 'Modificar os meus albums',
'my_prof_title' => 'Ir s meus datos', //cpg1.4
'my_prof_lnk' => 'Os meus datos',
);

$lang_cat_list = array(
'category' => 'Categora',
	'albums' => 'albums',
'pictures' => 'Arquivos',
);

$lang_album_list = array(
'album_on_page' => '%d albums de %d pxina(s)',
);

$lang_thumb_view = array(
	'date' => 'DATA',
//Sort by filename and title
'name' => 'NOME DO ARQUIVO',
'title' => 'TTULO',
'sort_da' => 'Ordenar por data ascendente',
'sort_dd' => 'Ordenar por data descendente',
'sort_na' => 'Ordenar por nome ascendente',
'sort_nd' => 'Ordenar por nome descendente',
'sort_ta' => 'Ordenar por ttulo ascendente',
'sort_td' => 'Ordenar por ttulo descendente',
'position' => 'POSICION', //cpg1.4
'sort_pa' => 'Orden ascendente', //cpg1.4
'sort_pd' => 'Orden descendente', //cpg1.4
'download_zip' => 'Descarga de arquivos ZIP',
'pic_on_page' => '%d arquivos de %d pxina(s)',
'user_on_page' => '%d usuarios de %d pxina(s)',
'enter_alb_pass' => 'Introduza contrasinal de Album', //cpg1.4
'invalid_pass' => 'Contrasinal incorrecto', //cpg1.4
'pass' => 'Contrasinal', //cpg1.4
'submit' => 'Enviar', //cpg1.4
);

$lang_img_nav_bar = array(
'thumb_title' => 'Voltar  pxina de miniaturas',
'pic_info_title' => 'Amosar/ocultar informacin do arquivo',
'slideshow_title' => 'Presentacin',
'ecard_title' => 'Enviar este arquivo como postal-e',
'ecard_disabled' => 'Postais non vlidas',
'ecard_disabled_msg' => 'Non tes permisos para enviar postais', //js-alert
'prev_title' => 'Ver arquivo anterior',
'next_title' => 'Ver arquivo seguinte',
'pic_pos' => 'ARQUIVO %s/%s',
'report_title' => 'Enviar informe  administrador', //cpg1.4
'go_album_end' => 'Ir  final', //cpg1.4
'go_album_start' => 'Voltar  inicio', //cpg1.4
'go_back_x_items' => 'Voltar %s artigos', //cpg1.4
'go_forward_x_items' => 'Ir a %s artigos', //cpg1.4
);

$lang_rate_pic = array(
'rate_this_pic' => 'Vote esta foto ',
'no_votes' => '(Anda non hai votos)',
'rating' => '(Media de %s / 5 dos %s votos)',
'rubbish' => 'Mala',
'poor' => 'Run',
'fair' => 'Satisfactoria',
'good' => 'Boa',
'excellent' => 'Excelente',
'great' => 'Marabillosa',
);

// ------------------------------------------------------------------------- 
//
// File include/exif.inc.php
// ------------------------------------------------------------------------- 
//

// void

// ------------------------------------------------------------------------- 
//
// File include/functions.inc.php
// ------------------------------------------------------------------------- 
//

$lang_cpg_die = array(
	INFORMATION => $lang_info,
	ERROR => $lang_error,
	CRITICAL_ERROR => 'ERRO CRTICO',
	'file' => 'Arquivo: ',
	'line' => 'Lia: ',
);

$lang_display_thumbnails = array(
  'filename' => 'Nome de arquivo=', //cpg1.4
  'filesize' => 'Tamao de arquivo=', //cpg1.4
  'dimensions' => 'Dimensins=', //cpg1.4
  'date_added' => 'Data de engadido=', //cpg1.4
);

$lang_get_pic_data = array(
	'n_comments' => '%s comentarios',
	'n_views' => '%s visualizacins',
	'n_votes' => '(%s votos)'
);

$lang_cpg_debug_output = array(
  'debug_info' => 'informacins de Debug', //cpg1.3.0
  'select_all' => 'Seleccionar Todo', //cpg1.3.0
'copy_and_paste_instructions' => 'Se vas demandar axuda nos foros de soporte do coppermine, copia e pega esta sada de depurado na ta mensaxe cando as se solicite, xunto coa mensaxe de erro que obtiveches (se a houbese). Asegrate de reemprazar calquera contrasinal da peticin con *** antes de publicar a mensaxe. <br />Nota: Isto  s para informacin e non significa que haxa un erro coa ta galera.', //cpg1.4
  'phpinfo' => 'Amosar phpinfo', //cpg1.3.0
  'notices' => 'Anuncios', //cpg1.4
);

$lang_language_selection = array(
  'reset_language' => 'Idioma por defecto', //cpg1.3.0
  'choose_language' => 'Escolla o seu idioma', //cpg1.3.0
);

$lang_theme_selection = array(
  'reset_theme' => 'tema por defecto', //cpg1.3.0
  'choose_theme' => 'Escolla un tema', //cpg1.3.0
);

$lang_version_alert = array(
  'version_alert' => 'Versin non admitida!', //cpg1.4
  'security_alert' => 'Alerta de Seguridade!', //cpg1.4.3
  'relocate_exists' => 'Elimina o arquivo <a href="http://coppermine-gallery.net/forum/index.php?topic=24217.0" target=_blank>relocate_server.php</a> do teu sitio web!',
  'no_stable_version' => 'Ests utilizando o Coppermine %s (%s), que est indicado s para usuarios moi experimentados - esta versin non ten soporte nin garantas de tipo ningn.  usala asumes o risco persoalmente, senn, podes instalar a ltima versin estable se precisas axuda!', //cpg1.4
  'gallery_offline' => 'A galera est actualmente fra de lia e s  visible para ti como administrador. Non esquezas volvela poer en lia logo de rematar coas tarefas de mantemento.', //cpg1.4
);

$lang_create_tabs = array(
  'previous' => 'anterior', //cpg1.4
  'next' => 'seguinte', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/init.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File keyword.inc.php                                                      //
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/picmgmt.inc.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File include/plugin_api.inc.php
// ------------------------------------------------------------------------- //
$lang_plugin_api = array(
  'error_wakeup' => "Non se puido activar o plugin '%s'", //cpg1.4
  'error_install' => "Non se puido instalar o plugin '%s'", //cpg1.4
  'error_uninstall' => "Non se puido desinstalar o plugin '%s'", //cpg1.4
  'error_sleep' => "Non se puido desactivar o plugin '%s'<br />", //cpg1.4
);

// ------------------------------------------------------------------------- //
// File include/smilies.inc.php
// ------------------------------------------------------------------------- //

if (defined('SMILIES_PHP')) $lang_smilies_inc_php = array(
	'Exclamation' => 'Exclamacin',
        'Question' => 'Pregunta',
	'Very Happy' => 'Moi Feliz',
        'Smile' => 'Sorriso',
	'Sad' => 'Triste',
        'Surprised' => 'Sorprendido',
        'Shocked' => 'Abraiado',
	'Confused' => 'Confuso',
	'Cool' => 'Guai',
	'Laughing' => 'Risoo',
	'Mad' => 'Tolo',
	'Razz' => 'Tomando o pelo',
	'embarassed' => 'Desconcertado',
	'Crying or Very sad' => 'Moi triste',
	'Evil or Very Mad' => 'Moi mal',
	'Twisted Evil' => 'Demo Tolo',
	'Rolling Eyes' => 'Rulando os ollos',
	'Wink' => 'Chiscando un ollo',
	'Idea' => 'Idea',
	'Arrow' => 'Seta',
	'Neutral' => 'Neutro',
	'Mr. Green' => 'O Sr. Verde',
);

// ------------------------------------------------------------------------- //
// File addpic.php
// ------------------------------------------------------------------------- //

// void

// ------------------------------------------------------------------------- //
// File mode.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MODE_PHP')) $lang_mode_php = array(
  0 => 'Sando do modo de administracin...',
  1 => 'Entrando no modo de administracin...',
);

// ------------------------------------------------------------------------- //
// File albmgr.php
// ------------------------------------------------------------------------- //

if (defined('ALBMGR_PHP')) $lang_albmgr_php = array(
'alb_need_name' => 'Os albums precisan ter un nome !', //js-alert
'confirm_modifs' => 'Tes a certeza que desexas realizar as modificacins ?', //js-alert
'no_change' => 'Non fixeches troco ningn!', //js-alert
	'new_album' => 'Novo album',
'confirm_delete1' => 'Tes a certeza que desexas eliminar este album ?', //js-alert
'confirm_delete2' => '\nTodas as fotos e comentarios perderanse !', //js-alert
	'select_first' => 'Primeiro Seleccione un album', //js-alert
	'alb_mrg' => 'Administrador de albums',
'my_gallery' => '* A mia Galera *',
'no_category' => '* sen categora *',
	'delete' => 'Apagar',
	'new' => 'Novo',
'apply_modifs' => 'Aplicar modificacins',
'select_category' => 'Selecciona unha categora',
);

// ------------------------------------------------------------------------- //
// File banning.php
// ------------------------------------------------------------------------- //

if (defined('BANNING_PHP')) $lang_banning_php = array(
  'title' => 'Bloquear Usuarios', //cpg1.4
  'user_name' => 'Nome de Usuario', //cpg1.4
  'ip_address' => 'Enderezo IP', //cpg1.4
  'expiry' => 'Expira (en branco  permanente)', //cpg1.4
  'edit_ban' => 'Gardar Trocos', //cpg1.4
  'delete_ban' => 'Borrar', //cpg1.4
  'add_new' => 'Engadir Novo Bloqueo', //cpg1.4
  'add_ban' => 'Engadir', //cpg1.4
  'error_user' => 'Non se puido atopar o usuario', //cpg1.4
  'error_specify' => 'Tes que especificar un nome de usuario ou ben un enderezo IP', //cpg1.4
  'error_ban_id' => 'Bloqueo de ID invlido!', //cpg1.4
  'error_admin_ban' => 'Non te podes bloquear a ti mesmo!', //cpg1.4
  'error_server_ban' => 'Vas bloquear o teu propio servidor? Home... Non podes facer iso...', //cpg1.4
'error_ip_forbidden' => 'Non podes bloquear este IP - de todos os xeitos non  encamiable (privado) !<br />Se queres que se che permita bloquear IPs privados, muda a opcin correspondente na ta <a href="admin.php">Configuracin</a> (s ten senso cando o Coppermine funciona nunha rede local-LAN).', //cpg1.4
'lookup_ip' => 'Buscar e resolver un enderezo IP', //cpg1.4
  'submit' => 'enviar!', //cpg1.4
  'select_date' => 'seleccionar data', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File bridgemgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('BRIDGEMGR_PHP')) $lang_bridgemgr_php = array(
  'title' => 'Asistente de Ponte',
'warning' => 'Atencin: cando uses este asistente debes ter claro que se van enviar datos importantes a travs do uso de formas html. sao s no teu propio PC (nunca nun cliente pblico coma un caf-internet), e asegrate de borrar o cach e os arquivos temporais do navegador cando remates, ou, doutro xeito, outros poderan acceder s teus datos!',
  'back' => 'anterior',
  'next' => 'seguinte',
  'start_wizard' => 'Iniciar asistente de ponte',
  'finish' => 'Rematar',
  'hide_unused_fields' => 'agochar campos non usados dos formularios (recomendado)',
  'clear_unused_db_fields' => 'borrar entradas incorrectas do banco de datos (recomendado)',
  'custom_bridge_file' => 'o nome do teu arquivo de ponte persoal (se o nome do arquivo de ponte  <i>omeuarquivo.inc.php</i>, insire <i>omeuarquivo</i> neste campo)',
  'no_action_needed' => 'Non se precisa accin ningunha neste paso. Simplemente preme en \'seguinte\' para continuar.',
  'reset_to_default' => 'Reaxustar  valor por defecto',
  'choose_bbs_app' => 'escolle a aplicacin coa que facer ponte o coppermine',
'support_url' => 'Vai aqu para obter axuda desta aplicacin',
  'settings_path' => 'ruta(s) usados pola ta aplicacin de BBS',
  'database_connection' => 'conexin co banco de datos',
  'database_tables' => 'tboas do banco de datos',
  'bbs_groups' => 'grupos do BBS',
  'license_number' => 'Nmero de licenza',
  'license_number_explanation' => 'insire o teu nmero de licenza (se  preciso)',
  'db_database_name' => 'Nome do banco de datos',
  'db_database_name_explanation' => 'Insire o nome do banco de datos que utiliza a ta aplicacin de BBS',
  'db_hostname' => 'Host do banco de datos',
  'db_hostname_explanation' => 'Nome de host onde reside o teu banco de datos mySQL, normalmente  &quot;localhost&quot;',
  'db_username' => 'Conta de usuario do banco de datos',
  'db_username_explanation' => 'Conta de usuario mySQL a utilizar para a conexin co BBS',
  'db_password' => 'Contrasinal do banco de datos',
  'db_password_explanation' => 'Contrasinal para esta conta de usuario mySQL',
  'full_forum_url' => 'URL do Foro',
  'full_forum_url_explanation' => 'URL completo da ta aplicacin BBS (includa a cabeceira http:// bit,  dicir, http://www.oteudominio.tld/foro)',
  'relative_path_of_forum_from_webroot' => 'Ruta relativa s foros',
  'relative_path_of_forum_from_webroot_explanation' => 'Ruta relativa  ta aplicacin BBS dende a raz do web (Exemplo: se o teu BBS est en http://www.oteudominio.gz/foros/, insire &quot;/foros/&quot; neste campo',
  'relative_path_to_config_file' => 'Ruta relativa  arquivo de configuracin do teu BBS',
  'relative_path_to_config_file_explanation' => 'Ruta relativa  teu BBS, referido dende o teu cartafol do Coppermine ( dicir, &quot;../foro/&quot; se o teu BBS est en http://www.oteudominio.tld/foro/ e o Coppermine en http://www.oteudominio.tld/galera/)',
  'cookie_prefix' => 'Prefixo das cookies',
'cookie_prefix_explanation' => 'este ser o nome das cookies do teu BBS',
  'table_prefix' => 'Prefixo da tboa',
  'table_prefix_explanation' => 'Ten que coincidir co prefixo que escollas para o teu BBS cando o configures.',
  'user_table' => 'Tboa de usuario',
'user_table_explanation' => '(normalmente o valor por defecto funcionar, a menos que a instalacin do teu BBS non sexa estndar)',
  'session_table' => 'Tboa de sesin',
'session_table_explanation' => '(normalmente o valor por defecto funcionar, a menos que a instalacin do teu BBS non sexa estndar)',
  'group_table' => 'Tboa de grupo',
'group_table_explanation' => '(normalmente o valor por defecto funcionar, a menos que a instalacin do teu BBS non sexa estndar)',
  'group_relation_table' => 'Tboa de relacin de grupos',
'group_relation_table_explanation' => '(normalmente o valor por defecto funcionar, a menos que a instalacin do teu BBS non sexa estndar)',
  'group_mapping_table' => 'Tboa de correspondencias de grupo',
  'group_mapping_table_explanation' => '(normalmente o valor por defecto funcionar, a menos que a instalacin do teu BBS non sexa estndar)',
'use_standard_groups' => 'Utilizar grupos de usuario estndardo BBS',
'use_standard_groups_explanation' => 'Utilizar grupos de usuario estndar(incorporados no BBS) (recomendado). Isto far que toda a configuracin a medida dos grupos de usuario efectuada nesta pxina quede baleira. Desactiva esta opcin s se REALMENTE sabes o que ests a facer!',
  'validating_group' => 'Grupo de validado',
  'validating_group_explanation' => 'ID do grupo do teu BBS no que se gardarn as contas de usuario que precisan ser validadas (normalmente o valor por defecto funcionar, a menos que a instalacin do teu BBS non sexa estndar)',
  'guest_group' => 'Grupo de convidados',
  'guest_group_explanation' => 'ID do Grupo do teu BBS no que se gardarn os convidados (usuarios annimos) (o valor por defecto funcionar correctamente, edtao s se sabes o que ests a facer)',
  'member_group' => 'Grupo de membros',
  'member_group_explanation' => 'ID do grupo do teu BBS no que se gardarn as contas de usuarios &quot;normais&quot; (o valor por defecto funcionar correctamente, edtao s se sabes o que ests a facer)',
  'admin_group' => 'Grupo de administracin',
  'admin_group_explanation' => 'ID do grupo do teu BBS no que se gardarn as contas dos administradores (o valor por defecto funcionar correctamente, edtao s se sabes o que ests a facer)',
  'banned_group' => 'Grupo de bloqueados',
  'banned_group_explanation' => 'ID do grupo do teu BBS no que se gardarn as contas dos usuarios bloqueados (o valor por defecto funcionar correctamente, edtao s se sabes o que ests a facer)',
  'global_moderators_group' => 'Grupo de moderadores globais',
  'global_moderators_group_explanation' => 'ID do grupo do teu BBS no que se gardarn as contas dos mederadores globais do teu BBS (o valor por defecto funcionar correctamente, edtao s se sabes o que ests a facer)',
  'special_settings' => 'Configuracin especfica do BBS',
  'logout_flag' => 'versin do phpBB (marca de remate de sesin)',
  'logout_flag_explanation' => 'A versin do teu BBS (este parmetro especifica a maneira de xestionar os remates de sesin)',
  'use_post_based_groups' => 'Usar grupos baseados nas mensaxes publicadas?',
  'logout_flag_yes' => '2.0.5 ou superior',
  'logout_flag_no' => '2.0.4 ou inferior',
  'use_post_based_groups_explanation' => 'Deben terse en conta os grupos do BBS definidos polo nmero de mensaxes publicadas (permite unha xestin de permisos mis detallada) ou s os grupos por defecto (facilita a administracin, recomendado). Podes mudar esta configuracin mis tarde perfectamente.',
  'use_post_based_groups_yes' => 'si',
  'use_post_based_groups_no' => 'non',
  'error_title' => 'Tes que corrixir estes erros antes de continuar. Volve  pantalla anterior.',
  'error_specify_bbs' => 'Tes que especificar que aplicacin queres pontear coa ta instalacin do Coppermine.',
  'error_no_blank_name' => 'Non podes deixar o nome do teu arquivo a medida de ponte en branco.',
  'error_no_special_chars' => 'O nome do arquivo de ponte non pode conter caracteres especiais a excepcin do suliado (_) e o guin (-)!',
  'error_bridge_file_not_exist' => 'Non se atopou o arquivo de ponte %s no servidor. Comproba se o subiches agora.',
  'finalize' => 'activar/desactivar a integracin do BBS',
  'finalize_explanation' => 'Ata aqu, as opcins que especificaches foron gardadas no banco de datos, pero a integracin do BBS non foi activada. Podes conectar ou desconectar a integracin mis tarde en calquer intre. Asegrate de lembrar o nome de usuario de administrador e o contrasinal do Coppermine a secas (sen integracin), podes precisalos mis tarde para poder facer trocos. Se algo fose mal, vai a %s e desactiva a integracin do BBS al, utilizando a ta conta de administracin orixinal (sen a ponte ou integracin) (habitualmente ser a que configuraches durante a instalacin do Coppermine).',
  'your_bridge_settings' => 'A ta configuracin da ponte',
  'title_enable' => 'Activar integracin/ponteado con %s',
  'bridge_enable_yes' => 'activar',
  'bridge_enable_no' => 'desactivar',
  'error_must_not_be_empty' => 'non pode estar valeiro',
  'error_either_be' => 'debe ser %s ou %s',
  'error_folder_not_exist' => '%s non existe. Corrixe o valor que inseriches para %s',
  'error_cookie_not_readible' => 'O Coppermine non pode ler unha cookie chamada %s. Corrixe o valor que inseriches para %s, ou vai  panel de administracin do teu BBS e asegrate de que a ruta da cookie  lexible para o coppermine.',
  'error_mandatory_field_empty' => 'Non podes deixar o campo %s en branco - cbreo co valor axeitado.',
  'error_no_trailing_slash' => 'O campo %s non debe rematarse cunha barra invertida.',
  'error_trailing_slash' => 'O campo %s debe rematarse cunha barra invertida.',
  'error_db_connect' => 'Non se pode conectar co banco de datos mySQL cos datos que especificaches. A resposta do mySQL foi:',
  'error_db_name' => 'A pesares de que Coppermine conseguiu estabelecer unha conexin, non puido atopar o banco de datos %s. Asegrate de que especificaches %s correctamente. A resposta do mySQL foi:',
  'error_prefix_and_table' => '%s e ',
  'error_db_table' => 'Non se puido atopar a tboa %s. Asegrate de que especificaches %s correctamente.',
  'recovery_title' => 'Xestor de Ponte: recuperacin de emerxencia',
  'recovery_explanation' => 'Se chegaches aqu para administrar a integracin BBS da ta galera Coppermine, tes que iniciar sesin primeiro como administrador. Se non podes entrar porque o ponteado non funciona como debera, podes desactivar a integracin BBS nesta pxina. Inserindo o teu nome de usuario e contrasinal non iniciars a sesin, senn que s desactivars a integracin BBS. Revisa a documentacin para obter detalles.',
  'username' => 'Nome de usuario',
  'password' => 'Contrasinal',
  'disable_submit' => 'enviar',
  'recovery_success_title' => 'Autorizacin correcta',
  'recovery_success_content' => 'Desactivaches o ponteado BBS correctamente. A ta instalacin do Coppermine funciona agora en modo independente.',
  'recovery_success_advice_login' => 'Inicia sesin como administrador para editar a ta configuracin de ponte e/ou activar a integracin BBS de novo.',
  'goto_login' => 'Ir  pxina de inicio de sesin',
  'goto_bridgemgr' => 'Ir  xestor de ponte',
  'recovery_failure_title' => 'Autorizacin incorrecta',
  'recovery_failure_content' => 'As credenciais que presentaches son incorrectas. Debes proporcionar os datos da conta de administrador da versin autnoma (habitualmente ser a conta que configuraches durante a instalacin do Coppermine).',
  'try_again' => 'tntao de novo',
  'recovery_wait_title' => 'Ainda non transcorreu o tempo de espera',
  'recovery_wait_content' => 'Por razns de seguridade este script non permite tentativas fallidas de inicio de sesin sucesivas en pouco espazo de tempo , polo que ters que agardar un chisco ata que se che permita volver tentar identificarte.',
  'wait' => 'agarda',
  'create_redir_file' => 'Crear arquivo de redireccin (recomendado)',
  'create_redir_file_explanation' => 'Para redirixir s usuarios de novo  Coppermine unha vez que iniciaron sesin no teu BBS, precisas crear un arquivo de redireccin no teu cartafol do BBS. Cando esta opcin estea marcada, o xestor de ponte tentar crear este arquivo no teu lugar, ou proporcionarche o cdigo listo para copiar-e-pegar para que poidas crear o arquivo de xeito manual.',
  'browse' => 'explorar',
);

// ------------------------------------------------------------------------- //
// File calendar.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('CALENDAR_PHP')) $lang_calendar_php = array(
  'title' => 'Calendario', //cpg1.4
  'close' => 'pechar', //cpg1.4
  'clear_date' => 'borrar data', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File catmgr.php
// ------------------------------------------------------------------------- //

if (defined('CATMGR_PHP')) $lang_catmgr_php = array(
	'miss_param' => 'Parametros requeridos para operacin \'%s\' non postos!',
	'unknown_cat' => 'A categoria seleccionada non existe no noso banco de datos',
	'usergal_cat_ro' => 'A categoria do usuario non pode ser excluda !',
	'manage_cat' => 'administrar categorias',
	'confirm_delete' => 'Ests a certo que desexas ELIMINAR esta categoria ?', //js-alert
	'category' => 'Categoria',
	'operations' => 'Operacins',
	'move_into' => 'Mover a',
	'update_create' => 'actualizar/Crear categoria',
	'parent_cat' => 'Categoria Nai',
	'cat_title' => 'Ttulo da categoria',
	'cat_thumb' => 'Miniatura da categoria', //cpg1.3.0
	'cat_desc' => 'Descripcin da categoria',
  'categories_alpha_sort' => 'Ordenar categoras alfabticamente (en troques de utilizar a orde personalizada)', //cpg1.4
  'save_cfg' => 'Gardar configuracin', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File admin.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('ADMIN_PHP')) $lang_admin_php = array(
  'title' => 'Configuracin da Galera', //cpg1.4
  'manage_exif' => 'Xestionar respresentacin visual de datos exif', //cpg1.4
  'manage_plugins' => 'Xestionar plugins', //cpg1.4
  'manage_keyword' => 'Xestionar palabras-chave', //cpg1.4
	'restore_cfg' => 'Restaurar Configuracin por defecto',
	'save_cfg' => 'Gardar nova Configuracin',
	'notes' => 'Notas',
	'info' => 'Informacin',
	'upd_success' => 'Configuracins atualizadas!',
	'restore_success' => 'Configuracin padre restaurada',
	'name_a' => 'Nome ascendente',
	'name_d' => 'Nome descendente',
	'title_a' => 'Ttulo ascendente',
	'title_d' => 'Ttulo descendente',
	'date_a' => 'Data Crecente',
	'date_d' => 'Data Decrecente',
  'pos_a' => 'Posicin ascendente', //cpg1.4
  'pos_d' => 'Posicin descendente', //cpg1.4
	'th_any' => 'Aspecto Mximo',
	'th_ht' => 'Altura',
	'th_wd' => 'Ancho',
	'label' => 'etiqueta', //cpg1.3.0
	'item' => 'elemento', //cpg1.3.0
	'debug_everyone' => 'Todos', //cpg1.3.0
	'debug_admin' => 's o administrador', //cpg1.3.0
  'no_logs'=> 'Off', //cpg1.4
  'log_normal'=> 'Normal', //cpg1.4
  'log_all' => 'Todo', //cpg1.4
  'view_logs' => 'Amosar rexistros (logs)', //cpg1.4
  'click_expand' => 'preme no nome de seccin para expandir', //cpg1.4
  'expand_all' => 'Expandir Todo', //cpg1.4
  'notice1' => '(*) Estes parmetros non deben mudarse se xa tes arquivos no teu banco de datos.', //cpg1.4 - (reubicado)
  'notice2' => '(**) Cando mudes este parmetro, s se vern afectados os arquivos engadidos a partires de agora, polo que  recomendbel non mudar este parmetro se xa existen arquivos na galera. Podes, de todas formas, aplicar os trocos s arquivos existentes coas utilidades das &quot;<a href="util.php">ferramentas de administracin</a> (redimensionar imaxes)&quot; do men de administracin.', //cpg1.4 - (reubicado)
  'notice3' => '(***) Todos os arquivos de rexistro (logs) escrbense en ingls.', //cpg1.4 - (reubicado)
  'bbs_disabled' => 'Funcin desactivada  usar a integracin do bb', //cpg1.4
  'auto_resize_everyone' => 'Todos', //cpg1.4
  'auto_resize_user' => 'S o usuario', //cpg1.4
  'ascending' => 'ascendente', //cpg1.4
  'descending' => 'descendente', //cpg1.4
        );

if (defined('ADMIN_PHP')) $lang_admin_data = array(
	'Configuracin xeral',
	array('Nome da Galera', 'gallery_name', 0,  'f=index.htm&amp;as=admin_general_name&amp;ae=admin_general_name_end'), //cpg1.4
	array('Descricin da Galera', 'gallery_description', 0, 'f=index.htm&amp;as=admin_general_description&amp;ae=admin_general_description_end'), //cpg1.4
	array('Correo-e do Administrador da Galera', 'gallery_admin_email', 0, 'f=index.htm&amp;as=admin_general_email&amp;ae=admin_general_email_end'), //cpg1.4
	array('URL do cartafol da ta galera coppermine (sen \'index.php\' ou similar  remate)', 'ecards_more_pic_target', 0, 'f=index.htm&amp;as=admin_general_coppermine-url&amp;ae=admin_general_coppermine-url_end'), //cpg1.4
  array('URL da ta pxina de inicio', 'home_target', 0, 'f=index.htm&amp;as=admin_general_home-url&amp;ae=admin_general_home-url_end'), //cpg1.4
  array('Permitir descarga en ZIP dos favoritos', 'enable_zipdownload', 1, 'f=index.htm&amp;as=admin_general_zip-download&amp;ae=admin_general_zip-download_end'), //cpg1.4
  array('Zona horaria relativa  GMT (tempo actual: ' . localised_date(-1, $comment_date_fmt) . ')','time_offset',0, 'f=index.htm&amp;as=admin_general_time-offset&amp;ae=admin_general_time-offset_end&amp;top=1'), //cpg1.4
  array('Activar contrasinais encriptadas (non se poder desfacer logo)','enable_encrypted_passwords',1, 'f=index.htm&amp;as=admin_general_encrypt_password_start&amp;ae=admin_general_encrypt_password_end&amp;top=1'), // cpg 1.4
  array('Activar iconas de axuda (a axuda est dispoible s en ingls)','enable_help',9, 'f=index.htm&amp;as=admin_general_help&amp;ae=admin_general_help_end'), //cpg1.4
  array('Activar palabras-chave nas que se poida premer na procura','clickable_keyword_search',14, 'f=index.htm&amp;as=admin_general_keywords_start&amp;ae=admin_general_keywords_end'), //cpg1.4
  array('Activar plugins', 'enable_plugins', 12, 'f=index.htm&amp;as=admin_general_enable-plugins&amp;ae=admin_general_enable-plugins_end'),  //cpg1.4
  array('Permitir o bloqueo de enderezos IP non encamiables (privados)', 'ban_private_ip', 1,  'f=index.htm&amp;as=admin_general_private-ip&amp;ae=admin_general_private-ip_end'), //cpg1.4
  array('Interface de engadido en serie (batch-add) navegable', 'browse_batch_add', 1, 'f=index.htm&amp;as=admin_general_browsable_batch_add&amp;ae=admin_general_browsable_batch_add_end'), //cpg1.4

  'Configuracin de Idioma e Codificacin de Caracteres',
  array('Idioma', 'lang', 5, 'f=index.htm&amp;as=admin_language_language&amp;ae=admin_language_language_end'), //cpg1.4
  array('Recurrir  ingls se a frase traducida non se atopa?', 'language_fallback', 1, 'f=index.htm&amp;as=admin_language_fallback&amp;ae=admin_language_fallback_end'), //cpg1.4
  array('Codificacin de carcter', 'charset', 4, 'f=index.htm&amp;as=admin_language_charset&amp;ae=admin_language_charset_end'), //cpg1.4
  array('Amosar lista de idiomas', 'language_list', 1, 'f=index.htm&amp;as=admin_language_list&amp;ae=admin_language_list_end'), //cpg1.4
  array('Amosar bandeiras de idiomas', 'language_flags', 8, 'f=index.htm&amp;as=admin_language_flags&amp;ae=admin_language_flags_end&amp;top=1'), //cpg1.4
  array('Amosar &quot;restaurar&quot; na seleccin de idioma', 'language_reset', 1, 'f=index.htm&amp;as=admin_language_reset&amp;ae=admin_language_reset_end&amp;top=1'), //cpg1.4
  //array('Display previous/next on tabbed pages', 'previous_next_tab', 1), //cpg1.4

  'Configuracin de temas',
  array('Tema', 'theme', 6, 'f=index.htm&amp;as=admin_theme_theme&amp;ae=admin_theme_theme_end'), //cpg1.4
  array('Amosar lista de temas', 'theme_list', 1, 'f=index.htm&amp;as=admin_theme_theme_list&amp;ae=admin_theme_theme_list_end'), //cpg1.4
  array('Amosar &quot;restaurar&quot; na seleccin de tema', 'theme_reset', 1, 'f=index.htm&amp;as=admin_theme_theme_reset&amp;ae=admin_theme_theme_reset_end'), //cpg1.4
  array('Amosar FAQ', 'display_faq', 1, 'f=index.htm&amp;as=admin_theme_faq&amp;ae=admin_theme_faq_end'), //cpg1.4
  array('Nome da ligazn do men personalizado', 'custom_lnk_name', 0,'f=index.htm&amp;as=admin_theme_custom_lnk_name&amp;ae=admin_theme_custom_lnk_name_end'), //cpg1.4
  array('URL da ligazn do men personalizado', 'custom_lnk_url', 0,'f=index.htm&amp;as=admin_language_custom_lnk_url&amp;ae=admin_language_custom_lnk_url_end'), //cpg1.4
  array('Amosar axuda do bbcode', 'show_bbcode_help', 1, 'f=index.htm&amp;as=admin_theme_bbcode&amp;ae=admin_theme_bbcode_end&amp;top=1'), //cpg1.4
  array('Amosar o bloque indicando o cumprimento cos estndares nos temas definidos como conformes a XHTML e CSS','vanity_block',1, 'f=index.htm&amp;as=vanity_block&amp;ae=vanity_block_end'), //cpg1.4
  array('Ruta  cabeceira de pxina personalizada que queres incluir', 'custom_header_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4
  array('Ruta  p de pxina personalizado que queres incluir', 'custom_footer_path', 0, 'f=index.htm&amp;as=admin_theme_include_path_start&amp;ae=admin_theme_include_path_end'), //cpg1.4

  'Visualizacin da lista de lbums',
  array('Ancho da tboa principal (en pixels ou en %)', 'main_table_width', 0, 'f=index.htm&amp;as=admin_album_table-width&amp;ae=admin_album_table-width_end'), //cpg1.4
  array('Nmero de niveis de categoras a amosar', 'subcat_level', 0, 'f=index.htm&amp;as=admin_album_category-levels&amp;ae=admin_album_category-levels_end'), //cpg1.4
  array('Nmero de lbums a amosar', 'albums_per_page', 0, 'f=index.htm&amp;as=admin_album_number&amp;ae=admin_album_number_end'), //cpg1.4
  array('Nmero de columnas da lista de lbums', 'album_list_cols', 0, 'f=index.htm&amp;as=admin_album_columns&amp;ae=admin_album_columns_end'), //cpg1.4
  array('Tamao das miniaturas en pixels', 'alb_list_thumb_size', 0, 'f=index.htm&amp;as=admin_album_thumbnail-size&amp;ae=admin_album_thumbnail-size_end'), //cpg1.4
  array('O contido da pxina principal', 'main_page_layout', 0, 'f=index.htm&amp;as=admin_album_list_content&amp;ae=admin_album_list_content_end'), //cpg1.4
  array('Amosar as miniaturas do primeiro nivel do lbum nas categoras','first_level',1, 'f=index.htm&amp;as=admin_album_first-level_thumbs&amp;ae=admin_album_first-level_thumbs_end'), //cpg1.4
  array('Ordenar categoras alfabticamente (en troques da ordenacin personalizada)','categories_alpha_sort',1, 'f=index.htm&amp;as=admin_album_list_alphasort_start&amp;ae=admin_album_list_alphasort_end'), //cpg1.4
  array('Amosar nmero de arquivos ligados','link_pic_count',1, 'f=index.htm&amp;as=admin_album_linked_files_start&amp;ae=admin_album_linked_files_end'), //cpg1.4

  'Visualizacin de miniaturas',
  array('Nmero de columnas na pxina de miniaturas', 'thumbcols', 0, 'f=index.htm&amp;as=admin_thumbnail_columns&amp;ae=admin_thumbnail_columns_end'), //cpg1.4
  array('Nmero de filas na pxina de miniaturas', 'thumbrows', 0, 'f=index.htm&amp;as=admin_thumbnail_rows&amp;ae=admin_thumbnail_rows_end'), //cpg1.4
  array('Nmero mximo de pestanas a amosar', 'max_tabs', 10, 'f=index.htm&amp;as=admin_thumbnail_tabs&amp;ae=admin_thumbnail_tabs_end'), //cpg1.4
  array('Amosar lenda do arquivo (ademais do ttulo) baixo da miniatura', 'caption_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_caption&amp;ae=admin_thumbnail_display_caption_end'), //cpg1.4
  array('Amosar nmero de visualizacins baixo da miniatura', 'views_in_thumbview', 1, 'f=index.htm&amp;as=admin_thumbnail_display_views&amp;ae=admin_thumbnail_display_views_end'), //cpg1.4
  array('Amosar nmero de comentarios baixo da miniatura', 'display_comment_count', 1, 'f=index.htm&amp;as=admin_thumbnail_display_comments&amp;ae=admin_thumbnail_display_comments_end'), //cpg1.4
  array('Amosar nome do usuario que subiu o arquivo baixo da miniatura', 'display_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_uploader&amp;ae=admin_thumbnail_display_uploader_end'), //cpg1.4
  //array('Display name of admin uploaders below the thumbnail', 'display_admin_uploader', 1, 'f=index.htm&amp;as=admin_thumbnail_display_admin_uploader&amp;ae=admin_thumbnail_display_admin_uploader_end'), //cpg1.4
  array('Amosar nome do arquivo baixo da miniatura', 'display_filename', 1, 'f=index.htm&amp;as=admin_thumbnail_display_filename&amp;ae=admin_thumbnail_display_filename_end'), //cpg1.4
  array('Amosar descricin do lbum', 'alb_desc_thumb', 1, 'f=index.htm&amp;as=admin_thumbnail_display_description&amp;ae=admin_thumbnail_display_description_end'), //cpg1.4
  array('Orden dos arquivos por defecto', 'default_sort_order', 3, 'f=index.htm&amp;as=admin_thumbnail_default_sortorder&amp;ae=admin_thumbnail_default_sortorder_end'), //cpg1.4
  array('Nmero mnimo de votos dun arquivo para figurar na lista dos \'mis votados\'', 'min_votes_for_rating', 0, 'f=index.htm&amp;as=admin_thumbnail_minimum_votes&amp;ae=admin_thumbnail_minimum_votes_end'), //cpg1.4

	'Visualizacin das imaxes', //cpg1.4
	array('Ancho da tboa para a visualizacin das fotos (en pixels ou en %)', 'picture_table_width', 0, 'f=index.htm&amp;as=admin_image_comment_table-width&amp;ae=admin_image_comment_table-width_end'), //cpg1.4
  array('A informacin do arquivo  visible por defecto', 'display_pic_info', 1, 'f=index.htm&amp;as=admin_image_comment_info_visible&amp;ae=admin_image_comment_info_visible_end'), //cpg1.4
  array('Lonxitude mxima da descricin dunha imaxe', 'max_img_desc_length', 0, 'f=index.htm&amp;as=admin_image_comment_descr_length&amp;ae=admin_image_comment_descr_length_end'), //cpg1.4
  array('Nmero mximo de caracteres nunha palabra', 'max_com_wlength', 0, 'f=index.htm&amp;as=admin_image_comment_chars_per_word&amp;ae=admin_image_comment_chars_per_word_end'), //cpg1.4
  array('Amosar tira de pelcula', 'display_film_strip', 1, 'f=index.htm&amp;as=admin_image_comment_filmstrip_toggle&amp;ae=admin_image_comment_filmstrip_toggle_end'), //cpg1.4
  array('Amosar nome de arquivo baixo da miniatura da tira de pelcula', 'display_film_strip_filename', 1, 'f=index.htm&amp;as=admin_image_comment_display_film_strip_filename&amp;ae=admin_image_comment_display_film_strip_filename_end'), //cpg1.4
  array('Nmero de elementos na tira de pelcula', 'max_film_strip_items', 0, 'f=index.htm&amp;as=admin_image_comment_filmstrip_number&amp;ae=admin_image_comment_filmstrip_number_end'), //cpg1.4
  array('Intervalo de pase de diapositivas en milisegundos (1 segundo = 1000 milisegundos)', 'slideshow_interval', 0, 'f=index.htm&amp;as=admin_image_comment_slideshow_interval&amp;ae=admin_image_comment_slideshow_interval_end'), //cpg1.4

  'Configuracin de comentarios', //cpg1.4
  array('Filtrar bocaladas nos comentarios', 'filter_bad_words', 1, 'f=index.htm&amp;as=admin_image_comment_bad_words&amp;ae=admin_image_comment_bad_words_end'), //cpg1.4
  array('Permitir risoos nos comentarios', 'enable_smilies', 1, 'f=index.htm&amp;as=admin_image_comment_smilies&amp;ae=admin_image_comment_smilies_end'), //cpg1.4
  array('Permitir varios comentarios consecutivos dun arquivo por parte do mesmo usuario (desactivar proteccin anti-flood)', 'disable_comment_flood_protect', 1, 'f=index.htm&amp;as=admin_image_comment_flood&amp;ae=admin_image_comment_flood_end'), //cpg1.4
  array('Nmero mximo de lias nun comentario', 'max_com_lines', 0, 'f=index.htm&amp;as=admin_image_comment_lines&amp;ae=admin_image_comment_lines_end'), //cpg1.4
  array('Lonxitude mxima dun comentario', 'max_com_size', 0, 'f=index.htm&amp;as=admin_image_comment_length&amp;ae=admin_image_comment_length_end'), //cpg1.4
  array('Notificar  administrador os novos comentarios por correo-e', 'email_comment_notification', 1, 'f=index.htm&amp;as=admin_image_comment_admin_notify&amp;ae=admin_image_comment_admin_notify_end'), //cpg1.4
  array('Orden dos comentarios', 'comments_sort_descending', 17, 'f=index.htm&amp;as=admin_comment_sort_start&amp;ae=admin_comment_sort_end'), //cpg1.4
  array('Prefixo para os autores de comentarios annimos', 'comments_anon_pfx', 0, 'f=index.htm&amp;as=comments_anon_pfx&amp;ae=comments_anon_pfx_end'), //cpg1.4

  'Configuracin de arquivos e miniaturas',
  array('Calidade dos arquivos JPEG', 'jpeg_qual', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_jpeg_quality&amp;ae=admin_picture_thumbnail_jpeg_quality_end'), //cpg1.4
  array('Dimensin mxima dunha miniatura <a href="#notice2" class="clickable_option">**</a>', 'thumb_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max-dimension&amp;ae=admin_picture_thumbnail_max-dimension_end'), //cpg1.4
  array('Utilizar dimensin ( ancho ou alto ou aspecto mximo dunha miniatura ) <a href="#notice2" class="clickable_option">**</a>', 'thumb_use', 7, 'f=index.htm&amp;as=admin_picture_thumbnail_use-dimension&amp;ae=admin_picture_thumbnail_use-dimension_end'), //cpg1.4
  array('Crear fotografas intermedias','make_intermediate',1, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_toggle&amp;ae=admin_picture_thumbnail_intermediate_toggle_end'), //cpg1.4
  array('Ancho ou alto mximo dunha fotografa/vdeo intermedio <a href="#notice2" class="clickable_option">**</a>', 'picture_width', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_intermediate_dimension&amp;ae=admin_picture_thumbnail_intermediate_dimension_end'), //cpg1.4
  array('Tamao mximo dos arquivos subidos (en KB)', 'max_upl_size', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_size&amp;ae=admin_picture_thumbnail_max_upload_size_end'), //cpg1.4
  array('Ancho ou alto mximo das fotografas/vdeos subidos (en pixels)', 'max_upl_width_height', 0, 'f=index.htm&amp;as=admin_picture_thumbnail_max_upload_dimension&amp;ae=admin_picture_thumbnail_max_upload_dimension_end'), //cpg1.4
  array('Auto-redimensionar imaxes que sexan maiores do ancho ou alto mximos', 'auto_resize', 16, 'f=index.htm&amp;as=admin_picture_thumbnail_auto-resize&amp;ae=admin_picture_thumbnail_auto-resize_end'), //cpg1.4

  'Configuracin avanzada de arquivos e miniaturas',
  array('Os lbums poden ser privados (Nota: se mudas dende \'si\' a \'non\' calquera lbum actualmente privado pasar a ser pblico)', 'allow_private_albums', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_toggle&amp;ae=admin_picture_thumb_advanced_private_toggle_end'), //cpg1.4
  array('Amosar icona de lbum privado s usuario que non inicien sesin','show_private',1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_private_icon_show&amp;ae=admin_picture_thumb_advanced_private_icon_show_end'), //cpg1.4
  array('Caracteres non permitidos en nomes de arquivo', 'forbiden_fname_char',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_filename_forbidden_chars&amp;ae=admin_picture_thumb_advanced_filename_forbidden_chars_end'), //cpg1.4
  //array('Accepted file extensions for uploaded pictures', 'allowed_file_extensions',0, 'f=index.htm&amp;as=&amp;ae=_end'), //cpg1.4
  array('Tipos de imaxe permitidos', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_pic_extensions&amp;ae=admin_picture_thumb_advanced_pic_extensions_end'), //cpg1.4
  array('Tipos de pelcula permitidos', 'allowed_mov_types',0, 'f=index.htm&amp;as=admin_thumbs_advanced_movie&amp;ae=admin_thumbs_advanced_movie_end'), //cpg1.4
  array('Reproduccin Automtica de Pelcula', 'media_autostart',1, 'f=index.htm&amp;as=admin_movie_autoplay&amp;ae=admin_movie_autoplay_end'), //cpg1.4
  array('Tipos de audio permitidos', 'allowed_snd_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_audio_extensions&amp;ae=admin_picture_thumb_advanced_audio_extensions_end'), //cpg1.4
  array('Tipos de documento permitidos', 'allowed_doc_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_doc_extensions&amp;ae=admin_picture_thumb_advanced_doc_extensions_end'), //cpg1.4
  array('Mtodo para o redimensionado de imaxes','thumb_method',2, 'f=index.htm&amp;as=admin_picture_thumb_advanced_resize_method&amp;ae=admin_picture_thumb_advanced_resize_method_end'), //cpg1.4
  array('Ruta  utilidade de \'conversin\' ImageMagick (exemplo /usr/bin/X11/)', 'impath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_path&amp;ae=admin_picture_thumb_advanced_im_path_end'), //cpg1.4
  //array('Allowed image types (only valid for ImageMagick)', 'allowed_img_types',0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_allowed_imagetypes&amp;ae=admin_picture_thumb_advanced_allowed_imagetypes_end'), //cpg1.4
  array('Opcins de lia de comandos para o ImageMagick', 'im_options', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_im_commandline&amp;ae=admin_picture_thumb_advanced_im_commandline_end'), //cpg1.4
  array('Ler datos EXIF nos arquivos JPEG', 'read_exif_data', 13, 'f=index.htm&amp;as=admin_picture_thumb_advanced_exif&amp;ae=admin_picture_thumb_advanced_exif_end'), //cpg1.4
  array('Ler datos IPTC nos arquivos JPEG', 'read_iptc_data', 1, 'f=index.htm&amp;as=admin_picture_thumb_advanced_iptc&amp;ae=admin_picture_thumb_advanced_iptc_end'), //cpg1.4
  array('O directorio do lbum <a href="#notice1" class="clickable_option">*</a>', 'fullpath', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_albums_dir&amp;ae=admin_picture_thumb_advanced_albums_dir_end'), //cpg1.4
  array('O directorio para os arquivos de usuario <a href="#notice1" class="clickable_option">*</a>', 'userpics', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_userpics_dir&amp;ae=admin_picture_thumb_advanced_userpics_dir_end'), //cpg1.4
  array('O prefixo para as fotos intermedias <a href="#notice1" class="clickable_option">*</a>', 'normal_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_intermediate_prefix&amp;ae=admin_picture_thumb_advanced_intermediate_prefix_end'), //cpg1.4
  array('O prefixo para as miniaturas <a href="#notice1" class="clickable_option">*</a>', 'thumb_pfx', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_thumbs_prefix&amp;ae=admin_picture_thumb_advanced_thumbs_prefix_end'), //cpg1.4
  array('Modo por defecto para os directorios', 'default_dir_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_folder&amp;ae=admin_picture_thumb_advanced_chmod_folder_end'), //cpg1.4
  array('Modo por defecto para os arquivos', 'default_file_mode', 0, 'f=index.htm&amp;as=admin_picture_thumb_advanced_chmod_files&amp;ae=admin_picture_thumb_advanced_chmod_files_end'), //cpg1.4

  'Configuracin de usuario',
  array('Permitir rexistro de novos usuarios', 'allow_user_registration', 1, 'f=index.htm&amp;as=admin_allow_registration&amp;ae=admin_allow_registration_end'), //cpg1.4
  array('Permitir acceso a usuarios sen sesin iniciada (convidados ou annimos)', 'allow_unlogged_access', 1, 'f=index.htm&amp;as=admin_allow_unlogged_access&amp;ae=admin_allow_unlogged_access_end'), //cpg1.4
  array('O rexistro de usuario deber ser verificado por correo-e', 'reg_requires_valid_email', 1, 'f=index.htm&amp;as=admin_registration_verify&amp;ae=admin_registration_verify_end'), //cpg1.4
  array('Notificar  administrador os rexistros de usuario por correo-e', 'reg_notify_admin_email', 1, 'f=index.htm&amp;as=admin_registration_notify&amp;ae=admin_registration_notify_end'), //cpg1.4
  array('Activacin dos rexistros por parte do administrador', 'admin_activation', 1, 'f=index.htm&amp;as=admin_activation&amp;ae=admin_activation_end'),  //cpg1.4
  array('Permitir a dous usuarios ter o mesmo enderezo de correo-e', 'allow_duplicate_emails_addr', 1, 'f=index.htm&amp;as=admin_allow_duplicate_emails_addr&amp;ae=admin_allow_duplicate_emails_addr_end'), //cpg1.4
  array('Notificar  administrador as subidas de usuarios pendentes de aprobacin', 'upl_notify_admin_email', 1, 'f=index.htm&amp;as=admin_approval_notify&amp;ae=admin_approval_notify_end'), //cpg1.4
  array('Permitir s usuarios con sesin iniciada ver a lista de membros', 'allow_memberlist', 1, 'f=index.htm&amp;as=admin_user_memberlist&amp;ae=admin_user_memberlist_end'), //cpg1.4
  array('Permitir s usuarios mudar o seu enderezo de correo-e no perfil', 'allow_email_change', 1, 'f=index.htm&amp;as=admin_user_allow_email_change&amp;ae=admin_user_allow_email_change_end'), //cpg1.4
  array('Permitir s usuarios reter o control das sas imaxes nas galeras pblicas', 'users_can_edit_pics', 1, 'f=index.htm&amp;as=admin_user_editpics_public_start&amp;ae=admin_user_editpics_public_end'), //cpg1.4
  array('Nmero de intentos de inicio de sesin fallidos antes de bloqueo temporal (para evitar ataques de forza bruta)', 'login_threshold', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Duracin do bloqueo temporal logo dunha serie de intentos de inicio de sesin fallidos', 'login_expiry', 0, 'f=index.htm&amp;as=admin_user_login_start&amp;ae=admin_user_login_end'), //cpg1.4
  array('Activar Informe  Administrador', 'report_post', 1, 'f=index.htm&amp;as=admin_user_enable_report&amp;ae=admin_user_enable_report_end'),  //cpg1.4

// custom profile fields,  //cpg1.4
  'Campos personalizables para o perfil de usuario (dixaos en branco se non os usas).
  Usa o Perfil 6 para entradas longas, como por exemplo biografas', //cpg1.4
  array('Nome do perfil 1', 'user_profile1_name', 0, 'f=index.htm&amp;as=admin_custom&amp;ae=admin_custom_end'), //cpg1.4
  array('Nome do perfil 2', 'user_profile2_name', 0), //cpg1.4
  array('Nome do perfil 3', 'user_profile3_name', 0), //cpg1.4
  array('Nome do perfil 4', 'user_profile4_name', 0), //cpg1.4
  array('Nome do perfil 5', 'user_profile5_name', 0), //cpg1.4
  array('Nome do perfil 6', 'user_profile6_name', 0), //cpg1.4

  'Campos personalizables para a descricin de imaxe (dixaos en branco se non os usas)',
  array('Nome do campo 1', 'user_field1_name', 0, 'f=index.htm&amp;as=admin_custom_image&amp;ae=admin_custom_image_end'), //cpg1.4
  array('Nome do campo 2', 'user_field2_name', 0),
  array('Nome do campo 3', 'user_field3_name', 0),
  array('Nome do campo 4', 'user_field4_name', 0),

  'Configuracin de cookies',
  array('Nome da cookie', 'cookie_name', 0, 'f=index.htm&amp;as=admin_cookie_name&amp;ae=admin_cookie_name_end'), //cpg1.4
  array('Ruta da cookie', 'cookie_path', 0, 'f=index.htm&amp;as=admin_cookie_path&amp;ae=admin_cookie_path_end'), //cpg1.4

  'Configuracin de correo-e  (normalmente non se precisa mudar nada aqu; dixao en branco cando non ests certo)', //cpg1.4
  array('Host SMTP (cando se deixe en branco, utilizarase o sendmail)', 'smtp_host', 0, 'f=index.htm&amp;as=admin_email&amp;ae=admin_email_end'), //cpg1.4
  array('Nome de usuario SMTP', 'smtp_username', 0), //cpg1.4
  array('Contrasinal SMTP', 'smtp_password', 0), //cpg1.4

  'Rexistro (logging) e estatsticas', //cpg1.4
  array('Modo de rexistro (logging) <a href="#notice3" class="clickable_option">***</a>', 'log_mode', 11, 'f=index.htm&amp;as=admin_logging_log_mode&amp;ae=admin_logging_log_mode_end'), //cpg1.4
  array('Rexistrar postais-e', 'log_ecards', 1, 'f=index.htm&amp;as=admin_general_log_ecards&amp;ae=admin_general_log_ecards_end'), //cpg1.4
  array('Manter estatsticas de voto pormenorizadas','vote_details',1, 'f=index.htm&amp;as=admin_logging_votedetails&amp;ae=admin_logging_votedetails_end'), //cpg1.4
  array('Manter estatsticas de visualizacins pormenorizadas','hit_details',1, 'f=index.htm&amp;as=admin_logging_hitdetails&amp;ae=admin_logging_hitdetails_end'), //cpg1.4

  'Configuracin de mantemento', //cpg1.4
  array('Activar modo de depurado (debug)', 'debug_mode', 9, 'f=index.htm&amp;as=debug_mode&amp;ae=debug_mode_end'), //cpg1.4
  array('Amosar anuncios no modo de depurado', 'debug_notice', 1, 'f=index.htm&amp;as=admin_misc_debug_notices&amp;ae=admin_misc_debug_notices_end'), //cpg1.4
  array('Galera fra de lia (offline)', 'offline', 1, 'f=index.htm&amp;as=admin_general_offline&amp;ae=admin_general_offline_end'), //cpg1.4
);


// ------------------------------------------------------------------------- //
// File db_ecard.php
// ------------------------------------------------------------------------- //

if (defined('DB_ECARD_PHP')) $lang_db_ecard_php = array(
  'title' => 'Postais-e enviadas', //cpg1.3.0
  'ecard_sender' => 'Remitente', //cpg1.3.0
  'ecard_recipient' => 'Destinatario', //cpg1.3.0
  'ecard_date' => 'Data', //cpg1.3.0
  'ecard_display' => 'Ver postal-e', //cpg1.3.0
  'ecard_name' => 'Nome', //cpg1.3.0
  'ecard_email' => 'email', //cpg1.3.0
  'ecard_ip' => 'IP #', //cpg1.3.0
  'ecard_ascending' => 'ascendente', //cpg1.3.0
  'ecard_descending' => 'descendente', //cpg1.3.0
  'ecard_sorted' => 'Clasificado', //cpg1.3.0
  'ecard_by_date' => 'por data', //cpg1.3.0
  'ecard_by_sender_name' => 'polo nome do Remitente', //cpg1.3.0
  'ecard_by_sender_email' => 'polo email do Remitente', //cpg1.3.0
  'ecard_by_sender_ip' => 'polo ip do Remitente', //cpg1.3.0
  'ecard_by_recipient_name' => 'polo nome do destinatario', //cpg1.3.0
  'ecard_by_recipient_email' => 'polo email do destinatario', //cpg1.3.0
  'ecard_number' => 'visualizando rexistro %s para %s de %s', //cpg1.3.0
  'ecard_goto_page' => 'ir para pxina', //cpg1.3.0
  'ecard_records_per_page' => 'rexistros por pxina', //cpg1.3.0
  'check_all' => 'Marcar Todos', //cpg1.3.0
  'uncheck_all' => 'Desmarcar Todos', //cpg1.3.0
  'ecards_delete_selected' => 'Borrar as postais-e seleccionadas', //cpg1.3.0
  'ecards_delete_confirm' => 'Ests certo que desexas Borrar as postais-e seleccionadas? Marque a caixa de verificacin!', //cpg1.3.0
  'ecards_delete_sure' => 'Estou certo', //cpg1.3.0
);


// ------------------------------------------------------------------------- //
// File db_input.php
// ------------------------------------------------------------------------- //

if (defined('DB_INPUT_PHP')) $lang_db_input_php = array(
	'empty_name_or_co' => 'Debes inserir un nome e o comentario',
	'co_added' => 'o teu comentario foi inserido',
	'alb_need_title' => 'Debes definir un nome para o album !',
	'no_udp_needed' => 'Actualizacin non necesaria.',
	'alb_updated' => 'O album foi actualizado',
	'unknown_album' => 'O album seleccionado non existe ou non tes permiso para enviar fotos para l',
	'no_pic_uploaded' => 'nengunha foto enviada !<br /><br />Se realmente seleccionaches unha foto para enviar, verifica se o servidor permite envios...',
	'err_mkdir' => 'erro  Crear directorio %s !',
	'dest_dir_ro' => 'directorio de destino %s non pode ser grabado polo script 
!',
	'err_move' => 'Imposible mover %s para %s !',
	'err_fsize_too_large' => 'A foto que ests tentando enviar  moi grande (mximo permitido %s x %s) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
	'err_imgsize_too_large' => 'O tamao da foto  maior que o permitido (mximo permitido %s KB) !', //obsolete since cpg1.3 - consider removal in cpg1.4 once upload.php has been overhauled
	'err_invalid_img' => 'O arquivo que ests tentando enviar non  un arquivo de foto vlido !',
	'allowed_img_types' => 'S podes enviar %s fotos.',
	'err_insert_pic' => 'A foto \'%s\' non pode ser inserida no album ',
	'upload_success' => 'A ta foto foi enviada con exito<br /><br />s ser visible despois da aprobacin do Administrador.',
	'notify_admin_email_subject' => '%s - Notificacin de Envio', //cpg1.3.0
	'notify_admin_email_body' => 'unha foto foi enviada por %s e precisa da ta 
aprobacin. Entra en %s', //cpg1.3.0
	'info' => 'Informacin',
	'com_added' => 'comentario engadido',
	'alb_updated' => 'album actualizado',
	'err_comment_empty' => 'O teu comentario est valeiro !',
	'err_invalid_fext' => 'Soamente os arquivos coas seguintes extensions son permitidos : <br /><br />%s.',
	'no_flood' => 'Desculpa, pero s o ltimo autor en enviar un comentario<br/><br />Edita o comentario se desexa trocalo',
	'redirect_msg' => 'Ests sendo redireccionado.<br /><br /><br />Preme en \'CONTINUE\' se a pxina non se actualiza automaticamente',
	'upl_success' => 'A ta foto foi engadida con exito',
	'email_comment_subject' => 'comentario inserido', //cpg1.3.0
	'email_comment_body' => 'Alguen posteou un comentario na ta galera. Podes velo 
en', //cpg1.3.0
  'album_not_selected' => 'Non se seleccionou lbum ningn', //cpg1.4
  'com_author_error' => 'Hai un usuario rexistrado usando este alcume, inicia unha sesin ou usa outro', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File delete.php
// ------------------------------------------------------------------------- //

if (defined('DELETE_PHP')) $lang_delete_php = array(
	'caption' => 'Sub-Ttulo',
	'fs_pic' => 'tamao total da foto',
	'del_success' => 'borrado con exito',
	'ns_pic' => 'tamao normal da foto',
	'err_del' => 'non pode ser excludo',
	'thumb_pic' => 'miniatura',
	'comment' => 'comentario',
	'im_in_alb' => 'foto no album',
	'alb_del_success' => 'album \'%s\' borrado',
	'alb_mgr' => 'Administrador de albums',
	'err_invalid_data' => 'datos recibidos invlidos \'%s\'',
	'create_alb' => 'Creando album \'%s\'',
	'update_alb' => 'actualizando album \'%s\' ttulo \'%s\' ndice \'%s\'',
	'del_pic' => 'Borrar arquivo',
	'del_alb' => 'Borrar album',
	'del_user' => 'usuario usuario',
	'err_unknown_user' => 'O usuario seleccionado non existe !',
  'err_empty_groups' => 'Non hai tboa de grupos ningunha, ou a tboa de grupos est valeira!', //cpg1.4
	'comment_deleted' => 'O comentario foi borrado con exito',
  'npic' => 'Imaxe', //cpg1.4
  'pic_mgr' => 'Xestor de Imaxes', //cpg1.4
  'update_pic' => 'Actualizando a imaxe \'%s\' co nome de arquivo \'%s\' e o ndice \'%s\'', //cpg1.4
  'username' => 'Nome de usuario', //cpg1.4
  'anonymized_comments' => '%s comentario(s) feito(s) annimo(s)', //cpg1.4
  'anonymized_uploads' => '%s subida(s) pblica(s) feita(s) annima(s)', //cpg1.4
  'deleted_comments' => '%s comentario(s) borrado(s)', //cpg1.4
  'deleted_uploads' => '%s subida()s pblica(s) borrada(s)', //cpg1.4
  'user_deleted' => 'eliminado o usuario %s', //cpg1.4
  'activate_user' => 'Activar usuario', //cpg1.4
  'user_already_active' => 'A conta xa foi activada', //cpg1.4
  'activated' => 'Activado', //cpg1.4
  'deactivate_user' => 'Desactivar usuario', //cpg1.4
  'user_already_inactive' => 'A conta xa foi desactivada', //cpg1.4
  'deactivated' => 'Desactivado', //cpg1.4
  'reset_password' => 'Restaurar contrasinal ou contrasinais', //cpg1.4
  'password_reset' => 'Contrasinal restaurado a %s', //cpg1.4
  'change_group' => 'Mudar grupo primario', //cpg1.4
  'change_group_to_group' => 'Mudando dende %s a %s', //cpg1.4
  'add_group' => 'Engadir grupo secundario', //cpg1.4
  'add_group_to_group' => 'Engadindo o usuario %s  grupo %s. Agora  membro de %s como grupo de membros primario e de %s como grupo secundario.', //cpg1.4
  'status' => 'Estado', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File displayecard.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYECARD_PHP')) {

$lang_displayecard_php = array(
  'invalid_data' => 'Os datos da postal-e  que ests tentando acceder foron corrompidos polo teu cliente de correo. Comproba que a ligazn est completa.', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File displayimage.php
// ------------------------------------------------------------------------- //

if (defined('DISPLAYIMAGE_PHP')){

$lang_display_image_php = array(
	'confirm_del' => 'ests certo de que desexas ELIMINAR esta foto ? \\ncomentarios 
vinculados tamn sern excludos.',
	'del_pic' => 'APAGAR ESTA FOTO',
	'size' => '%s x %s pixels',
	'views' => '%s veces',
	'slideshow' => 'Slideshow',
	'stop_slideshow' => 'PARAR SLIDESHOW',
	'view_fs' => 'Preme para ver a foto ampliada',
	'edit_pic' => 'Editar Descripcin', //cpg1.3.0
	'crop_pic' => 'Xirar', //cpg1.3.0
  'set_player' => 'Mudar reproductor',
);

$lang_picinfo = array(
	'title' =>'INFORMACIONS DA FOTO',
	'Filename' => 'Arquivo',
	'album name' => 'album',
	'Rating' => 'Clasificacin (%s voto(s))',
	'Keywords' => 'Palabras-chave',
	'File Size' => 'tamao do arquivo',
  'Date Added' => 'Data de engadido', //cpg1.4
	'Dimensions' => 'Dimensins',
	'Displayed' => 'Visualizada',
  'URL' => 'URL', //cpg1.4
  'Make' => 'Feita', //cpg1.4
  'Model' => 'Modelo', //cpg1.4
  'DateTime' => 'Tempo e Data', //cpg1.4
  'ISOSpeedRatings'=>'ISO', //cpg1.4
  'MaxApertureValue' => 'Abertura Max', //cpg1.4
  'FocalLength' => 'Lonxitude focal', //cpg1.4
	'Comment' => 'comentario',
	'addFav'=>'engadir a favoritos', //cpg1.3.0
	'addFavPhrase'=>'Favoritos', //cpg1.3.0
	'renFav'=>'remover dos Favoritos', //cpg1.3.0
	'iptcTitle'=>'Titulo IPTC', //cpg1.3.0
	'iptcCopyright'=>'Copyright IPTC', //cpg1.3.0
	'iptcKeywords'=>'Palabras-chave IPTC', //cpg1.3.0
	'iptcCategory'=>'Categoria IPTC', //cpg1.3.0
	'iptcSubCategories'=>'Sub-Categorias IPTC', //cpg1.3.0
  'ColorSpace' => 'Profundidade de Cor', //cpg1.4
  'ExposureProgram' => 'Programa de Exposicin', //cpg1.4
  'Flash' => 'Flash', //cpg1.4
  'MeteringMode' => 'Modo de Contador', //cpg1.4
  'ExposureTime' => 'Tempo de Exposicin', //cpg1.4
  'ExposureBiasValue' => 'Bias de Exposicin', //cpg1.4
  'ImageDescription' => ' Descricin da Imaxe', //cpg1.4
  'Orientation' => 'Orientacin', //cpg1.4
  'xResolution' => 'Resolucin X', //cpg1.4
  'yResolution' => 'Resolucin Y', //cpg1.4
  'ResolutionUnit' => 'Unidade de Resolucin', //cpg1.4
  'Software' => 'Software', //cpg1.4
  'YCbCrPositioning' => 'Posicionamento YCbCr', //cpg1.4
  'ExifOffset' => 'Offset Exif', //cpg1.4
  'IFD1Offset' => 'Offset IFD1', //cpg1.4
  'FNumber' => 'Nmero F', //cpg1.4
  'ExifVersion' => 'Versin Exif', //cpg1.4
  'DateTimeOriginal' => 'Tempo e Data Orixinais', //cpg1.4
  'DateTimedigitized' => 'Tempo e Data dixitalizados', //cpg1.4
  'ComponentsConfiguration' => 'Configuracin de Compoentes', //cpg1.4
  'CompressedBitsPerPixel' => 'Bits Por Pixel Comprimidos', //cpg1.4
  'LightSource' => 'Fonte de Luz', //cpg1.4
  'ISOSetting' => 'Configuracin ISO', //cpg1.4
  'ColorMode' => 'Modo de Cor', //cpg1.4
  'Quality' => 'Calidade', //cpg1.4
  'ImageSharpening' => 'Definicin da Imaxe', //cpg1.4
  'FocusMode' => 'Modo de Enfoque', //cpg1.4
  'FlashSetting' => 'Configuracin do Flash', //cpg1.4
  'ISOSelection' => 'Seleccin ISO', //cpg1.4
  'ImageAdjustment' => 'Axuste de Imaxe', //cpg1.4
  'Adapter' => 'Adaptador', //cpg1.4
  'ManualFocusDistance' => 'Distancia de Enfoque Manual', //cpg1.4
  'DigitalZoom' => 'Zoom Dixital', //cpg1.4
  'AFFocusPosition' => 'Posicin de Enfoque AF', //cpg1.4
  'Saturation' => 'Saturacin', //cpg1.4
  'NoiseReduction' => 'Reduccin de Ruido', //cpg1.4
  'FlashPixVersion' => 'Versin de Flash Pix', //cpg1.4
  'ExifImageWidth' => 'Ancho da Imaxe no Exif', //cpg1.4
  'ExifImageHeight' => 'Alto da Imaxe no Exif', //cpg1.4
  'ExifInteroperabilityOffset' => 'Offset de Interoperabilidade no Exif', //cpg1.4
  'FileSource' => 'Fonte de Arquivo', //cpg1.4
  'SceneType' => 'Tipo de Escena', //cpg1.4
  'CustomerRender' => 'Reproduccin Cliente', //cpg1.4
  'ExposureMode' => 'Modo de Exposicin', //cpg1.4
  'WhiteBalance' => 'Balance de Brancos', //cpg1.4
  'DigitalZoomRatio' => 'Relacin de Zoom Dixital', //cpg1.4
  'SceneCaptureMode' => 'Modo de Captura de Escena', //cpg1.4
  'GainControl' => 'Control de Ganancia', //cpg1.4
  'Contrast' => 'Contraste', //cpg1.4
	'Sharpness' => 'Definicin', //cpg1.4
  'ManageExifDisplay' => 'Xestionar Visualizacin de Datos Exif', //cpg1.4
  'submit' => 'Enviar', //cpg1.4
  'success' => 'Informacin adaptada satisfactoriamente.', //cpg1.4
  'details' => 'Detalles', //cpg1.4
);

$lang_display_comments = array(
	'OK' => 'OK',
	'edit_title' => 'Editar este comentario',
	'confirm_delete' => 'tes a certeza de remover este comentario ?',
	'add_your_comment' => 'Engade o teu comentario',
	'name'=>'Nome',
	'comment'=>'comentario',
	'your_name' => 'O teu nome',
  'report_comment_title' => 'Enva este comentario  administrador', //cpg1.4
);

$lang_fullsize_popup = array(
  'click_to_close' => 'Preme na imaxe para pechar esta xanela',
);

}

// ------------------------------------------------------------------------- //
// File ecard.php
// ------------------------------------------------------------------------- //

if (defined('ECARDS_PHP') || defined('DISPLAYECARD_PHP')) $lang_ecard_php =array(
	'title' => 'Enviar unha postal-e',
	'invalid_email' => '<b>Aviso</b> : email invlido !',
	'ecard_title' => '%s enviouche unha postal-e!',
	'error_not_image' => 's as imaxes poden ser enviadas como postais-e.', //cpg1.3.0
  'view_ecard' => 'Ligazn alternativa se a postal-e non se amosa correctamente', //cpg1.4
  'view_ecard_plaintext' => 'Para ver a postal-e, copia e pegua o URL na barra de direccins do teu navegador:', //cpg1.4
	'view_more_pics' => 'Preme aqui para ver mis fotos !',
	'send_success' => 'A ta postal-e foi enviada!',
	'send_failed' => 'Desculpe, pero o servidor non pode enviar a ta postal-e...',
	'from' => 'Remitente',
	'your_name' => 'O seu nome',
	'your_email' => 'O seu e-mail',
	'to' => 'Para',
	'rcpt_name' => 'Destinatario',
	'rcpt_email' => 'E-mail do destinatario',
	'greetings' => 'Ttulo',
	'message' => 'Mensaxe',
  'ecards_footer' => 'Enviado %s dende a IP %s s %s (horario da Galera)', //cpg1.4
'preview' => 'Vista previa da Postal-e', //cpg1.4
  'preview_button' => 'Vista previa', //cpg1.4
  'submit_button' => 'Enviar postal-e', //cpg1.4
  'preview_view_ecard' => 'Isto ser a ligazn alternativa  postal-e unha vez que sexa xerada. Non funcionar para previsualizacins.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File report_file.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('REPORT_FILE_PHP') || defined('DISPLAYREPORT_PHP')) $lang_report_php =array(
  'title' => 'Reportar  administrador', //cpg1.4
  'invalid_email' => '<b>Erro</b> : direccin de e-mail invlida !', //cpg1.4
  'report_subject' => 'Un informe de %s na galera %s', //cpg1.4
  'view_report' => 'Ligazn alternativa se o informe non se amosa correctamente', //cpg1.4
  'view_report_plaintext' => 'Para ver este informe, copia e pega esta url no teu navegador:', //cpg1.4
  'view_more_pics' => 'Galera', //cpg1.4
  'send_success' => 'O teu informe foi enviado', //cpg1.4
  'send_failed' => 'Sntoo pero o servidor non pode enviar o teu informe...', //cpg1.4
  'from' => 'dende', //cpg1.4
  'your_name' => 'O teu nome', //cpg1.4
  'your_email' => 'O teu e-mail', //cpg1.4
  'to' => 'a', //cpg1.4
  'administrator' => 'Administrador/Mod', //cpg1.4
  'subject' => 'Asunto', //cpg1.4
  'comment_field_name' => 'Reportando no Comentario de "%s"', //cpg1.4
  'reason' => 'Razn', //cpg1.4
  'message' => 'Mensaxe', //cpg1.4
  'report_footer' => 'Enviado por %s dende a IP %s s %s (horario da galera)', //cpg1.4
  'obscene' => 'obsceno', //cpg1.4
  'offensive' => 'ofensivo', //cpg1.4
  'misplaced' => 'off-topic/fra de sitio', //cpg1.4
  'missing' => 'perdido', //cpg1.4
  'issue' => 'erro/non se ve', //cpg1.4
  'other' => 'outro', //cpg1.4
  'refers_to' => 'O informe de arquivo refrese a', //cpg1.4
  'reasons_list_heading' => 'razn(s) do informe:', //cpg1.4
  'no_reason_given' => 'non se definiu razn ningunha', //cpg1.4
  'go_comment' => 'Ir  comentario', //cpg1.4
  'view_comment' => 'Ver o informe enteiro con comentario', //cpg1.4
  'type_file' => 'arquivo', //cpg1.4
  'type_comment' => 'comentario', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File editpics.php
// ------------------------------------------------------------------------- //

if (defined('EDITPICS_PHP')) $lang_editpics_php = array(
	'pic_info' => '&nbsp;Info da Foto',
	'album' => 'album',
	'title' => 'Ttulo',
  'filename' => 'Nome do arquivo', //cpg1.4
	'desc' => 'Descripcin',
	'keywords' => 'Palabras-chave',
  'new_keyword' => 'Nova palabra-chave', //cpg1.4
  'new_keywords' => 'Nova palabra-chave atopada', //cpg1.4
  'existing_keyword' => 'palabra-chave existente', //cpg1.4
	'pic_info_str' => '%sx%s - %sKB - %s visitas - %s votos',
	'approve' => 'Aprobar foto',
	'postpone_app' => 'Pospoer aprobacion',
	'del_pic' => 'Apagar foto',
  'del_all' => 'Eliminar TODOS os arquivos', //cpg1.4
	'read_exif' => 'Ler EXIF novamente', //cpg1.3.0
	'reset_view_count' => 'Xerar contador',
  'reset_all_view_count' => 'Resetear TODOS os contadores de visitas', //cpg1.4
	'reset_votes' => 'Xerar votos',
  'reset_all_votes' => 'Resetear TODOS os votos', //cpg1.4
	'del_comm' => 'ELIMINAR comentarios',
  'del_all_comm' => 'Eliminar TODOS	os comentarios', //cpg1.4
	'upl_approval' => 'Aprobar envio',
	'edit_pics' => 'Editar fotos',
	'see_next' => 'Ver fotos seguintes',
	'see_prev' => 'Ver fotos anteriores',
	'n_pic' => '%s fotos',
	'n_of_pic_to_disp' => 'Nmero de fotos a amosar',
	'apply' => 'Aplicar modificacins',
	'crop_title' => 'Editor de Fotos', //cpg1.3.0
	'preview' => 'Previsualizar', //cpg1.3.0
	'save' => 'Gardar foto', //cpg1.3.0
	'save_thumb' =>'Gardar como miniatura', //cpg1.3.0
  'gallery_icon' => 'Facer icono', //cpg1.4
	'sel_on_img' =>'A seleccin ten que ser na imaxe enteira!', //js-alert //cpg1.3.0
  'album_properties' =>'Propiedades do Album', //cpg1.4
  'parent_category' =>'Categora principal (Pai)', //cpg1.4
  'thumbnail_view' =>'Ver miniatura', //cpg1.4
  'select_unselect' =>'seleccionar/deseleccionar todos', //cpg1.4
  'file_exists' => "O arquivo de destino '%s' xa existe.", //cpg1.4
  'rename_failed' => "Fallou  renomear '%s' a '%s'.", //cpg1.4
  'src_file_missing' => "Cdigo do arquivo '%s' foi perdido.", // cpg 1.4
  'mime_conv' => "Non podo convertir o arquivo dende '%s' a '%s'",//cpg1.4
  'forb_ext' => 'Extensin de arquivo prohibida.',//cpg1.4
);

// ------------------------------------------------------------------------- //
// File faq.php
// ------------------------------------------------------------------------- //

if (defined('FAQ_PHP')) $lang_faq_php = array(
  'faq' => 'Preguntas mis frecontes', //cpg1.3.0
  'toc' => 'contido', //cpg1.3.0
  'question' => 'Pregunta: ', //cpg1.3.0
  'answer' => 'Resposta: ', //cpg1.3.0
);

if (defined('FAQ_PHP')) $lang_faq_data = array(
  'Dvidas xerais', //cpg1.3.0
  array('Por qu me teo que rexistrar?', 'O Rexistro pode ou non ser requerido polo administrador. O rexistro do usuario e caractersticas adicionais como: o envio de fotos, lista de favoritos, votar, e engadir comentarios.', 'allow_user_registration', '0'), //cpg1.3.0
  array('Cmo fago para rexistrarme?', 'Vai a &quot;rexistrarse&quot; e rechea os campos obrigatorios (e os opcionais se queres tamn).<br />Se o Administrador tivera a activacin de usuarios por email activada, entn recibirs un email informndote sobre o rexistro e dndote instruccins para a activacin da conta. Antes de loguearte, a tua conta debe ser activada.', 'allow_user_registration', '1'), //cpg1.4
  array('Cmo fago para loguear/entrar?', 'Vai a &quot;Login&quot;, insire o teu nome de usuario e contrasinal (marca &quot;Gardar contrasinal&quot; no caso de que queiras loguearte automticamente), despois disto, xa estars logueado.<br /><b>IMPORTANTE: O teu navegador debe estar habilitado para aceptar cookies/(galletas) e non deben ser borradas se queres manter a funcionalidade da ocpion &quot;Gardar contrasinal&quot;.</b>', 'offline', 0), //cpg1.3.0
  array('Por qu non consigo loguear?', 'Rexistrcheste e activache a tua conta?.  necesario activar a conta antes de loguearse. Para outros tipos de problema para acceder a conta, contacta c administrador do sitio.', 'offline', 0), //cpg1.3.0
  array('Qu acontece se esquezo o meu contrasinal?', 'Se este sitio tivera a ligazn &quot;Esquecn o meu contrasinal&quot;, sao. Se non o houbera, contacta co administrador para pedir un novo contrasinal.', 'offline', 0), //cpg1.3.0
  //array('Qu acontece se troco o meu enderezo de e-mail?', 'Simplemente loguea e troca o teu enderezo de e-mail en quot;A ta conta&quot;', 'offline', 0), //cpg1.3.0
  array('Cmo gardo unha imaxe nos &quot;Meus Favoritos&quot;?', 'Preme na miniatura e despois preme en &quot;informacins da foto&quot; (<img src="images/info.gif" width="16" height="16" border="0" alt="informacins da Foto" />); procura un pouco mis abaixo e entn preme en &quot;engadir a favoritos&quot;.<br />O administrador debe ter a opcin de &quot;informacins da Foto&quot; activada por defecto.<br />IMPORTANTE: As cookies deben estar habilitadas en non deben ser borradas.', 'offline', 0), //cpg1.3.
  array('Cmo voto nunha foto?', 'Na pxina da foto, abaixo, hai 6 opcins de voto.', 'offline', 0), //cpg1.3.0
  array('Cmo poo un comentario para unha foto?', 'A pxina da foto ten un campo dispoible para que engadas o teu comentario.', 'offline', 0), //cpg1.3.0
  array('Cmo subo un arquivo?', 'Vai a &quot;Upload&quot;e selecciona o album no que queres subir o teu arquivo. Preme &quot;Browse,&quot; busca o arquivo a subir, e preme &quot;abrir.&quot; Engade un ttulo e descripcin se queres. Preme en &quot;Enviar&quot;.<br /><br />Alternativamente, se usas <b>Windows XP</b>, podes subir varios arquivos directamente nos teus albums privados usando o XP Publishing wizard.<br />Para mis instruccins sobre cmo, e conseguir o rexistro requerido do arquivo, preme <a href="xp_publish.php">aqu.</a>', 'allow_private_albums', 1), //cpg1.4
  array('Onde podo enviar unha foto?', 'Podera&quot;s enviar unha foto a un dos albums que tiveras na &quot;mia Galera&quot;. O administrador pode permitir que envies unha foto para un ou mis albums da galera Principal.', 'allow_private_albums', 0), //cpg1.3.0
  array('Qu tipo e qu tamao de foto podo enviar?', 'O tamao e o tipo da foto (jpg,gif,..etc.) depende do administrador.', 'offline', 0), //cpg1.3.0
  array('Qu  a &quot;mia Galera&quot;?', '&quot;A mia Galera&quot;  unha galera Persoal onde o usuario pode enviar as suas fotos e administralas.', 'allow_private_albums', 0), //cpg1.3.0
  array('Cmo creo, renomeo ou borro un album na &quot;mia Galera&quot;?', 'Debes estar no &quot;Modo-Admin&quot;<br />Vai a &quot;Crear/Ordenar Meus albums&quot;e preme en&quot;Novo&quot;. Troca o nome do &quot;Novo album&quot; para poer o nome que desexes.<br />Tamn podes renomear calqueira album na tua galera.<br />Para rematar, preme en &quot;Aplicar modificacions&quot;.', 'allow_private_albums', 0), //cpg1.3.0
  array('Cmo podo restrinxir s usuarios de ollar os meus albums?', 'Debes estar no &quot;Modo-Admin&quot;<br />Vai a &quot;Modificar Meus albums. Na barra &quot;actualizar album&quot;, Selecciona o album que desexas modificar.<br />Aqui podes trocar o nome, a Descripcin, a miniatura, restrinxir a visualizacin e/ou engadir comentarios/votar.<br 
/>Preme en &quot;Actualizar lbum&quot;.', 'allow_private_albums', 0), //cpg1.3.0
  array('Cmo podo ver outros usuarios da galera?', 'Vai a &quot;albums&quot; e depois preme en Membros &quot;Membros&quot;.', 'allow_private_albums', 0), //cpg1.3.0
  array('Qu son as cookies?', 'As cookies son uns arquivos que conteen informacins que se gardan no teu computador.<br />as cookies xeralmente permiten s usuario sair, e cando volten  sitio ter varias informacins gardadas incluindo contrasinal e o login.', 'offline', 0), //cpg1.3.0
  //array('Onde podo encontrar este programa para o meu sitio?', 'O Coppermine  unha Galera Multimedia gratuita, ofrecida baixo licenza GNU GPL. Ten unha chea de caractersticas e foi portado a diversas plataformas. Visita a <a href="http://coppermine.sf.net/">Pxina Principal do Coppermine</a> para obter mis detalles ou descargalo.', 'offline', 0), //cpg1.3.0

  'Navegando no Sitio', //cpg1.3.0
  array('Qu  o boton &quot;albums&quot;?', 'Isto amosar toda a galera coa ligazn de cada categoria. As Miniaturas poden ser unha ligazn para unha categoria.', 'offline', 0), //cpg1.3.0
  array('Qu  o boton &quot;mia Galera&quot;?', 'Esta  unha caracteristica que permite  usuario ter a sua propia galera, engadir, Borrar ou modificar albums ou ben enviar fotos.', 'allow_private_albums', 0), //cpg1.3.0
  array('Cal  a diferencia entre &quot;Modo Admin&quot; e &quot;Modo usuario&quot;?', 'Esta  unha caracteristica que permite  usuario, cando esta en modo-admin, modificar as sas galeras (e outras cousas se esta permitido polo administrador).', 'allow_private_albums', 0), //cpg1.3.0
  array('Qu  o boton &quot;Enviar foto&quot;?', 'Isto permite  usuario enviar unha foto (tamao e tipo son definidos polo adminstrador do sitio) para a galera seleccionada por t ou polo administrador.', 'allow_private_albums', 0), //cpg1.3.0
  array('Qu  o boton &quot;ltimos envios&quot;?', 'Nesta ligazn vers a lista das ltimas fotos engadidas  sitio.', 'offline', 0), //cpg1.3.0
  array('Qu  o boton &quot;ltimos comentarios&quot;?', 'Aqui vers os derradeiros comentarios conxuntamente coas suas respectivas fotos en miniatura.', 'offline', 0), //cpg1.3.0
  array('Qu  o boton &quot;mis visualizadas&quot;?', 'Aqui vers as fotos listadas por \'mis Visualizadas\' (tanto por usuarios rexistrados ou non).', 'offline', 0), //cpg1.3.0
  array('Qu  o boton &quot;mis Popularidade&quot;?', 'Nesta parte vers as fotos que teen mis popularidade, incluindo os datos desa popularidade (ex: 5 usuarios votaron <img src="images/rating3.gif" width="65" height="14" border="0" alt="" />: calificndoa como 1 para 5 (1,2,3,4,5) o que resultar unha media de <img src="images/rating3.gif"
width="65" height="14" border="0" alt="" /> .)<br />As calificacins van de <img src="images/rating5.gif" width="65" height="14" border="0" alt="best" /> (boa) hata <img src="images/rating0.gif" width="65" height="14" border="0" 
alt="worst" /> (terrible).', 'offline', 0), //cpg1.3.0
  array('Qu  o boton &quot;Meus favoritos&quot;?', 'Nesta rea poders ver as fotos que engadiche nos teu favoritos. Estes favoritos sern gardados como cookie e ficarn no teu computador.', 'offline', 0), //cpg1.3.0
);


// ------------------------------------------------------------------------- //
// File forgot_passwd.php
// ------------------------------------------------------------------------- //

if (defined('FORGOT_PASSWD_PHP')) $lang_forgot_passwd_php = array(
  'forgot_passwd' => 'Lembrar contrasinal', //cpg1.3.0
  'err_already_logged_in' => 'Xa estas logueado !', //cpg1.3.0
  'enter_username_email' => 'Insire o teu login ou o teu email', //cpg1.3.0
  'submit' => 'Enviar', //cpg1.3.0
  'illegal_session' => 'Olvidache-la contrasinal, sesin invlida ou expirou.', //cpg1.4
  'failed_sending_email' => 'O Lembrado da sua contrasinal non pode ser enviado 
para o seu email !', //cpg1.3.0
  'email_sent' => 'un email co seu usuario e sua contrasinal foi enviado para %s', //cpg1.4
  'verify_email_sent' => 'Enviouse un correo-e a %s. Por favor, comproba o teu correo-e para completar o proceso.', //cpg1.4
  'err_unk_user' => 'O usuario seleccionado non existe!', //cpg1.3.0
  'account_verify_subject' => '%s - Nova contrasinal requrida', //cpg1.4
  'account_verify_body' => 'Solicitaches unha nova contrasinal. Se queres que che enviemos a nova contrasinal o teu email, preme na seguinte ligazn:

%s', //cpg1.4
  'passwd_reset_subject' => '%s - A ta nova contrasinal', //cpg1.4
  'passwd_reset_body' => 'Aqu esta a nova contrasinal que pediches:
Nome: %s
Contrasinal: %s
Preme %s para loguear.', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File groupmgr.php
// ------------------------------------------------------------------------- //

if (defined('GROUPMGR_PHP')) $lang_groupmgr_php = array(
'group_name' => 'Grupo', //cpg1.4
  'permissions' => 'Permisos', //cpg1.4
  'public_albums' => 'Subir albums publicos', //cpg1.4
  'personal_gallery' => 'Galera persoal', //cpg1.4
  'upload_method' => 'Mtodo de "subida" (Maneira de inseri-la imaxen)', //cpg1.4
  'disk_quota' => 'Espazo', //cpg1.4
  'rating' => 'Posicin', //cpg1.4
  'ecards' => 'Postais', //cpg1.4
  'comments' => 'Comentarios', //cpg1.4
  'allowed' => 'Permitido/a', //cpg1.4
  'approval' => 'Aprovar', //cpg1.4
  'boxes_number' => 'No. de caixas', //cpg1.4
  'variable' => 'variable', //cpg1.4
  'fixed' => 'fixo/a', //cpg1.4
	'apply' => 'Aplicar modificacins',
	'create_new_group' => 'Crear novo grupo',
	'del_groups' => 'Apagar grupo(s) seleccionado(s)',
	'confirm_del' => 'coidado:  remover un grupo o seu contido ser transferido para \'Rexistrado\' !\n\nquere continuar ?', //js-alert
	'title' => 'administrar grupos',
  'num_file_upload' => 'Caixas de subida de arquivos', //cpg1.4
  'num_URI_upload' => 'Caixas de subida de URI', //cpg1.4
  'reset_to_default' => 'Resetear a nome por defecto (%s) - recomendado!', //cpg1.4
  'error_group_empty' => 'a tboa grupo est valeira !<br /><br />Grupos predeterminado creados, por favor recarga esta pxina', //cpg1.4
  'explain_greyed_out_title' => 'Por qu esta esta fila greyed para fora?', //cpg1.4
  'explain_guests_greyed_out_text' => 'Non podes troca-las propiedades deste grupo porque marcache-la opcion &quot; Permitir acceso a usuarios NON rexistrados (invitados ou annimos) &quot; a &quot;No&quot; na pxina de configuracin. Todo-los invitados (membros do grupo %s) non poden facer nada (non entendo....)but login; there for group settings don\'t apply for them.', //cpg1.4
  'explain_banned_greyed_out_text' => 'Non podes troca-las propiedades do grupo %s porque os membros non poden facer nada.', //cpg1.4
  'group_assigned_album' => 'album(s) asignados ', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File index.php
// ------------------------------------------------------------------------- //

if (defined('INDEX_PHP')){

$lang_index_php = array(
  'welcome' => 'Sexa Benvid@!'
);

$lang_album_admin_menu = array(
	'confirm_delete' => 'ests certo de que desexas ELIMINAR este album ? \\nTodas as fotos e comentarios sern excludos.', //js-alert
	'delete' => 'ELIMINAR',
	'modify' => 'PROPIEDADES',
	'edit_pics' => 'EDITAR FOTOS',
);

$lang_list_categories = array(
	'home' => 'Inicio',
	'stat1' => '<b>[pictures]</b> fotos en <b>[albums]</b> albums e <b>[cat]</b> categorias con <b>[comments]</b> comentarios vistos <b>[views]</b> veces',
	'stat2' => '<b>[pictures]</b> fotos en <b>[albums]</b> albums visitados <b>[views]</b> veces',
	'xx_s_gallery' => '%s\'s Galera',
	'stat3' => '<b>[pictures]</b> fotos en <b>[albums]</b> albums con <b>[comments]</b> comentarios, visitadas <b>[views]</b> veces'
);

$lang_list_users = array(
	'user_list' => 'Lista de usuarios',
	'no_user_gal' => 'nengn usuario pode ter albums',
	'n_albums' => '%s album(s)',
	'n_pics' => '%s foto(s)'
);

$lang_list_albums = array(
	'n_pictures' => '%s foto(s)',
	'last_added' => ', ltima foto engadida o %s',
  'n_link_pictures' => '%s arquivos ligados', //cpg1.4
  'total_pictures' => '%s total arquivos', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File keywordmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('KEYWORDMGR_PHP')) $lang_keywordmgr_php = array(
  'title' => 'Xestionar palabras-chave', //cpg1.4
  'edit' => 'editar', //cpg1.4
  'delete' => 'eliminar', //cpg1.4
  'search' => 'procurar', //cpg1.4
  'keyword_test_search' => 'procurar %s en nova xanela', //cpg1.4
  'keyword_del' => 'elimina-la palabra-chave %s', //cpg1.4
  'confirm_delete' => 'Ests seguro que queres elimina-las palabras-chave %s da galera enteira?', //cpg1.4  // js-alert
  'change_keyword' => 'trocar palabra-chave', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File login.php
// ------------------------------------------------------------------------- //

if (defined('LOGIN_PHP')) $lang_login_php = array(
  'login' => 'Login',
  'enter_login_pswd' => 'Insire o seu nome de usuario e contrasinal para entrar',
  'username' => 'usuario',
  'password' => 'contrasinal',
  'remember_me' => 'Gardar contrasinal',
  'welcome' => 'Benvido(a) %s ...',
  'err_login' => '*** non foi posible loguear. tntao novamente ***',
  'err_already_logged_in' => 'Xa estas logueado !',
  'forgot_password_link' => 'Esquecn o meu contrasinal', //cpg1.3.0
  'cookie_warning' => 'Atencin: o teu navegador non acepta cookies', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File logout.php
// ------------------------------------------------------------------------- //

if (defined('LOGOUT_PHP')) $lang_logout_php = array(
  'logout' => 'Sar',
  'bye' => 'Deica logo %s ...',
  'err_not_loged_in' => 'Non estas logueado !',
);

// ------------------------------------------------------------------------- //
// File minibrowser.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('MINIBROWSER_PHP')) $lang_minibrowser_php = array(
  'close' => 'pechar', //cpg1.4
  'submit' => 'OK', //cpg1.4
  'up' => 'subir un nivel', //cpg1.4
  'current_path' => 'ruta actual', //cpg1.4
  'select_directory' => 'por favor selecciona un directorio', //cpg1.4
  'click_to_close' => 'Preme na imaxe para pechar esta xanela',
);

// ------------------------------------------------------------------------- //
// File modifyalb.php
// ------------------------------------------------------------------------- //

if (defined('MODIFYALB_PHP')) $lang_modifyalb_php = array(
	'upd_alb_n' => 'actualizar album %s',
	'general_settings' => 'Configuracins xerais',
	'alb_title' => 'Ttulo do album',
	'alb_cat' => 'Categoria do album',
	'alb_desc' => 'Descripcin do album',
  'alb_keyword' => 'Palabra-chave do album', //cpg1.4
	'alb_thumb' => 'Miniatura do album',
	'alb_perm' => 'permisos para este album',
	'can_view' => 'album pode ser visto por',
	'can_upload' => 'Visitantes poden enviar fotos',
	'can_post_comments' => 'Visitantes poden enviar comentarios',
	'can_rate' => 'Visitantes poden votar as fotos',
	'user_gal' => 'Galera do usuario',
	'no_cat' => '* sen categoria *',
	'alb_empty' => 'album valeiro',
	'last_uploaded' => 'ltimo envio',
	'public_alb' => 'Todos (album pblico)',
	'me_only' => 's eu',
	'owner_only' => 's o dono do album (%s)',
	'groupp_only' => 'Membros do grupo\'%s\' ',
	'err_no_alb_to_modify' => 'Non podes modificar nengn album na base de datos.',
	'update' => 'actualizar album',
  'reset_album' => 'Resetear album', //cpg1.4
  'reset_views' => 'Resetear contador de visitas para &quot;0&quot; en %s', //cpg1.4
  'reset_rating' => 'Reseter posicins en todo-los arquivos no %s', //cpg1.4
  'delete_comments' => 'Eliminar todo-los comentarios feitos no %s', //cpg1.4
  'delete_files' => '%sIrreversibe%s elliminar todo-los arquivos no %s', //cpg1.4
  'views' => 'vistas', //cpg1.4
  'votes' => 'votos', //cpg1.4
  'comments' => 'comentarios', //cpg1.4
  'files' => 'arquivos', //cpg1.4
  'submit_reset' => 'gardar trocos', //cpg1.4
  'reset_views_confirm' => 'Estou seguro', //cpg1.4
  'notice1' => '(*) dependendo das opcins dos %sgrupos%s',  //cpg1.4 //(do not translate %s!)
  'alb_password' => 'Contrasinal do album', //cpg1.4
  'alb_password_hint' => 'Recordatorio do contrasinal do lbum', //cpg1.4
  'edit_files' =>'Editar arquivos', //cpg1.4
  'parent_category' =>'Categora pai (principal)', //cpg1.4
  'thumbnail_view' =>'Ver miniatura', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File phpinfo.php
// ------------------------------------------------------------------------- //

if (defined('PHPINFO_PHP')) $lang_phpinfo_php = array(
  'php_info' => 'PHP info',
  'explanation' => 'Esta  a sada xerada pola funcin-PHP <a href="http://www.php.net/phpinfo">phpinfo()</a>, q se amosa co Coppermine (trimming the output at the right side).',
  'no_link' => 'Permitir a outros ver a ta phpinfo pode ser un risco de seguridade, este  o motivo polo que esta pxina so  visible cando iniciaches sesin como administrador. Non podes publicar unha ligazn a esta pxina para permitirlles o acceso a outros, xa que se lles denegar o acceso.',
);

// ------------------------------------------------------------------------- //
// File picmgr.php //cpg1.4
// ------------------------------------------------------------------------- //
if (defined('PICMGR_PHP')) $lang_picmgr_php = array(
  'pic_mgr' => 'Xestor de fotos', //cpg1.4
  'select_album' => 'Selecciona album', //cpg1.4
  'delete' => 'Eliminar', //cpg1.4
  'confirm_delete1' => 'Ests seguro que queres elimina-la foto ?', //cpg1.4
  'confirm_delete2' => '\nA foto ser eliminada para sempre.', //cpg1.4
  'apply_modifs' => 'Apicar modificacins', //cpg1.4
  'confirm_modifs' => 'Confirmar modificacins', //cpg1.4
  'pic_need_name' => 'A foto precisa ter nome !', //cpg1.4
  'no_change' => 'Non se puido face-lo troco !', //cpg1.4
  'no_album' => '*album N *', //cpg1.4
  'explanation_header' => 'A orde a medida que podes especificar nesta pxina s se ter en conta se', //cpg1.4
  'explanation1' => 'o administrador configurou a "Orde por defecto para os arquivos" en "Posicin descendente" ou "Posicin ascendente" (configuracin global para todos os usuarios que non escollan outra opcin de ordeacin individualmente)', //cpg1.4
  'explanation2' => 'o usuario escolleu "Posicin descendente" ou "Posicin ascendente" na pxina de miniaturas (configuracin por usuario)', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File pluginmgr.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('PLUGINMGR_PHP')){

$lang_pluginmgr_php = array(
  'confirm_uninstall' => 'Ests certo de que queres DESINSTALAR este plugin', //cpg1.4
  'confirm_delete' => 'Ests certo de que queres ELIMINAR este plugin', //cpg1.4
  'pmgr' => 'Xestor de Plugins', //cpg1.4
  'name' => 'Nome', //cpg1.4
  'author' => 'Autor', //cpg1.4
  'desc' => 'Descricin', //cpg1.4
  'vers' => 'v', //cpg1.4
  'i_plugins' => 'Plugins Instalados', //cpg1.4
  'n_plugins' => 'Plugins Non Instalados', //cpg1.4
  'none_installed' => 'Ningn Instalado', //cpg1.4
  'operation' => 'Operacin', //cpg1.4
  'not_plugin_package' => 'O arquivo subido non  un paquete de plugin.', //cpg1.4
  'copy_error' => 'Houbo un erro  copiar o paquete  cartafol de plugins.', //cpg1.4
  'upload' => 'Subir', //cpg1.4
  'configure_plugin' => 'Configurar plugin', //cpg1.4
  'cleanup_plugin' => 'Limpar plugin', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File ratepic.php
// ------------------------------------------------------------------------- //

if (defined('RATEPIC_PHP')) $lang_rate_pic_php = array(
	'already_rated' => 'Desculpa, pero xa votaches esta foto',
	'rate_ok' => 'O teu voto foi feito',
	'forbidden' => 'Non podes votar as tas propias fotos.', //cpg1.3.0
);

// ------------------------------------------------------------------------- //
// File register.php & profile.php
// ------------------------------------------------------------------------- //

if (defined('REGISTER_PHP') || defined('PROFILE_PHP')) {

$lang_register_disclamer = <<<EOT
En canto os administradores do sitio ( {SITE_NAME} ) tentaran remover qualqueira contido indesexable,  imposible revisar todas as fotos, recoeces que todas as fotos feitas por ti neste sitio expresan as tas opinins e non as dos administradores ou do webmaster (Ags os seus mesmos) desfacndose de calqueira responsabilidade.<br />
<br />
Acordas non postear nengun material abusivo, obsceno, vulgar, odiable, que indique sexualidade ou calqueira outro material que viole calqueira lei aplicable. Concordas que calqueira Webmaster, Administrador e moderador do sitio ( {SITE_NAME} ) ten o dereito de remover, editar calqueira contedo a calqueira hora que sexa necesario. Como usuario concordas que todas as informacins dadas por ti sern gardadas no noso banco de datos, e que estas informacins non sexan enviadas a nengunha terceira persoa sen o teu consentimento. O Webmaster e o Administrador non se responsibilizarn por nengunha accin hacker que poida comprometer os datos.<br />
<br />
Este sitio usa cookies para almacenar informacins no seu computador. Estas cookies serven s para proveer de maior tecnoloxia  sitio. O seu email  usado s para confirmar os detalles do seu rexistro e sua contrasinal.<br />
<br />
Premendo en 'Estou dacordo', concordas con todos estas condicions.
EOT;

$lang_register_php = array(
	'page_title' => 'rexistro DE USUARIO',
	'term_cond' => 'Termos e condicions',
	'i_agree' => 'Estou dacordo',
	'submit' => 'Enviar rexistro',
	'err_user_exists' => 'Este nome de usuario xa existe, por favor intente 
outro',
	'err_password_mismatch' => 'As duas contrasinais non concordan. Insira 
novamente',
	'err_unhame_short' => 'Nome de usuario precisa ter mnimo 2 caracteres',
	'err_password_short' => 'Sua contrasinal ten que ter un mnimo de 2 caracteres',
	'err_unhame_pass_diff' => 'Nome de usuario e contrasinal deben ser diferentes',
	'err_invalid_email' => 'Enderezo de e-mail invlido',
	'err_duplicate_email' => 'xa existe outro usuario Rexistrado con este e-mail',
	'enter_info' => 'Entre coas informacins de rexistro',
	'required_info' => 'Informacin Obrigatoria',
	'optional_info' => 'Informacin Opcional',
	'username' => 'usuario',
	'password' => 'contrasinal',
	'password_again' => 'reescriba a contrasinal',
	'email' => 'E-mail',
	'location' => 'Enderezo',
	'interests' => 'Intereses',
	'website' => 'Pxina web',
	'occupation' => 'Profesin',
	'error' => 'ERRO',
	'confirm_email_subject' => '%s - CONFIRMACION DE rexistro',
	'information' => 'Informacin',
	'failed_sending_email' => 'O e-mail de confirmacin de rexistro non pode ser enviado !',
	'thank_you' => 'Gracias por rexistrarte.<br /><br />As informacins para finalizar o teu rexistro foron enviadas  teu e-mail.',
	'acct_created' => 'A ta conta foi creada e agora podes entrar co teu nome de usuario e a ta contrasinal',
	'acct_active' => 'A ta conta xa est activa. Entra co teu nome de usuario e contrasinal para loguear',
	'acct_already_act' => 'A ta conta xa est activa !',
	'acct_act_failed' => 'Esta conta anda non est activa  !',
	'err_unk_user' => 'o usuario seleccionado non existe !',
	'x_s_profile' => 'Perfil de %s',
	'group' => 'Grupo',
	'reg_date' => 'Participante',
	'disk_usage' => 'Uso do disco',
	'change_pass' => 'trocar contrasinal',
	'current_pass' => 'contrasinal actual',
	'new_pass' => 'Nova contrasinal',
	'new_pass_again' => 'reescriba a nova contrasinal',
	'err_curr_pass' => 'contrasinal atual INCORRECTA',
	'apply_modif' => 'Gardar modificacions',
	'change_pass' => 'trocar o meu contrasinal',
	'update_success' => 'Os seus datos foron atualizados',
	'pass_chg_success' => 'O teu contrasinal foi trocado',
	'pass_chg_error' => 'O teu contrasinal non foi trocado',
	'notify_admin_email_subject' => '%s - Notificacin de rexistro', //cpg1.3.0
  'last_uploads' => 'ltimo arquivo subido.<br />Pulse para ver todos os subidos por ', //cpg1.4
  'last_comments' => 'ltimos comentarios.<br />Pulse para ver todos os comentarios de ', //cpg1.4
	'notify_admin_email_body' => 'O usuario "%s" foi Rexistrado na ta galera', //cpg1.3.0
  'pic_count' => 'Arquivos subidos', //cpg1.4
  'notify_admin_request_email_subject' => '%s - Peticin de rexistro', //cpg1.4
  'thank_you_admin_activation' => 'Gracias.<br /><br />A ta solicitude de rexistro foi enviada o Administrador. Recebirs un e-mail de aprobacin.', //cpg1.4
  'acct_active_admin_activation' => 'A conta agora est activada e un e-mail foi enviado o usuario.', //cpg1.4
  'notify_user_email_subject' => '%s - Notificacin da activacin', //cpg1.4
);

$lang_register_confirm_email = <<<EOT
Gracias por te rexistrar na {SITE_NAME}

Para activar a ta conta como usuario "{USER_NAME}", preme na seguinte ligazn ou copia e cola na barra de endeezos do teu navegador web.

<a href="{ACT_LINK}">{ACT_LINK}</a>

Consideracins,

O administrador de {SITE_NAME}

EOT;

$lang_register_approve_email = <<<EOT
Un novo usuario con nome "{USER_NAME}" rexistrouse na galera.

Para activar a conta tes que pulsar na ligazn de embaixo ou copiar e colar na barra de direccin do teu navegador web.

<a href="{ACT_LINK}">{ACT_LINK}</a>

EOT;

$lang_register_activated_email = <<<EOT
A ta conta foi aprobada e activada.

Podeste logear agora en <a href="{SITE_LINK}">{SITE_LINK}</a> co nome de usuario "{USER_NAME}"


Consideracins,

O administrador de {SITE_NAME}

EOT;
}

// ------------------------------------------------------------------------- //
// File reviewcom.php
// ------------------------------------------------------------------------- //

if (defined('REVIEWCOM_PHP')) $lang_reviewcom_php = array(
	'title' => 'Revisar comentarios',
	'no_comment' => 'non hai comentarios para revisar',
	'n_comm_del' => '%s comentario(s) borrado(s)',
	'n_comm_disp' => 'Nmero de comentarios para visualizar',
	'see_prev' => 'Anterior',
	'see_next' => 'Prximo',
	'del_comm' => 'Borrar comentarios seleccionados',
  'user_name' => 'Nome', //cpg1.4
  'date' => 'Data', //cpg1.4
  'comment' => 'Comentario', //cpg1.4
  'file' => 'Arquivo', //cpg1.4
  'name_a' => 'Nome de usuario ascendente', //cpg1.4
  'name_d' => 'Nome de usuario descendente', //cpg1.4
  'date_a' => 'Data ascendente', //cpg1.4
  'date_d' => 'Data descendente', //cpg1.4
  'comment_a' => 'Comentario ascendente', //cpg1.4
  'comment_d' => 'Comentario descendente', //cpg1.4
  'file_a' => 'Arquivo ascendente', //cpg1.4
  'file_d' => 'Arquivo descendente', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File search.php                                                           //
// ------------------------------------------------------------------------- //


if (defined('SEARCH_PHP')){

$lang_search_php = array(
  'title' => 'Procurar a coleccin do arquivo', //cpg1.4
  'submit_search' => 'Procurar', //cpg1.4
  'keyword_list_title' => 'Lista de palabras chave', //cpg1.4
  'keyword_msg' => 'A lista mencionada enriba non est incluida. Non incluiches palabras de ttulos de foto e descricins. Tenta procurar por texto completo.',  //cpg1.4
  'edit_keywords' => 'Editar palabras chave', //cpg1.4
  'search in' => 'Procurar en:', //cpg1.4
  'ip_address' => 'Enderezos IP', //cpg1.4
  'fields' => 'Procurar en', //cpg1.4
  'age' => 'Edade', //cpg1.4
  'newer_than' => 'Mis novo que', //cpg1.4
  'older_than' => 'Mis vello que', //cpg1.4
  'days' => 'das', //cpg1.4
  'all_words' => 'Combina con todas as palabras (E)', //cpg1.4
  'any_words' => 'Combina con calquera palabra (OU)', //cpg1.4
);

$lang_adv_opts = array(
  'title' => 'Ttulo', //cpg1.4
  'caption' => 'Lenda', //cpg1.4
  'keywords' => 'Palabras chave', //cpg1.4
  'owner_name' => 'Nome do propietario', //cpg1.4
  'filename' => 'Nome do arquivo', //cpg1.4
);

}

// ------------------------------------------------------------------------- //
// File searchnew.php
// ------------------------------------------------------------------------- //

if (defined('SEARCHNEW_PHP')) $lang_search_new_php = array(
	'page_title' => 'Procurar novas fotos',
	'select_dir' => 'Seleccionar directorio',
	'select_dir_msg' => 'Esta funcin permiteche enviar diversas fotos ao mesmo tempo.<br /><br />Selecciona o directorio das fotos',
	'no_pic_to_add' => 'non hai fotos para engadir',
	'need_one_album' => 'Precisas ter polo menos un album para usar esta 
funcin',
	'warning' => 'coidado',
	'change_perm' => 'O script non pode grabar neste directorio que debe ter permiso 755 ou 777 !',
	'target_album' => '<b>Colocar fotos do &quot;</b>%s<b>&quot; en </b>%s',
	'folder' => 'cartafol',
	'image' => 'Foto',
	'album' => 'album',
	'result' => 'Resultado',
	'dir_ro' => 'non grabable. ',
	'dir_cant_read' => 'non pode ser lido. ',
	'insert' => 'Adicionando novas fotos  galera',
	'list_new_pic' => 'Lista das novas fotos',
	'insert_selected' => 'Inserir fotos seleccionadas',
	'no_pic_found' => 'nengunha foto nova foi encontrada',
	'be_patient' => 'Por favor tea pacenza. O sistema nescesita de tempo para enviar as fotos',
  'no_album' => 'non seleccionou ningn album',
  'result_icon' => 'pulse para detalles ou recargar',  //cpg1.4
	'notes' =>  '<ul>'.
				'<li><b>OK</b> : Significa que foi enviado con exito'.
				'<li><b>DP</b> : Significa que existe un duplicado na base de datos'.
				'<li><b>PB</b> : Significa que non pode ser enviado, verifica a ta 
Configuracin e os permisos dos directorios.'.
				'<li><b>NA</b> : Significa que non seleccionaches ningn album para 
engadir as fotos, pulsa en \'<a 
href="javascript:history.back(1)">voltar</a>\' e selecciona un album. Se 
non tes un album <a href="albmgr.php">crea un primeiro</a></li>'.
				'<li>Se un dos \'simbolos\' OK, DP ou PB non apareceren pulsa no 
smbolo co problema para recibir a Mensaxe de erro'.
				'<li>Se o tempo expira, intentao novamente actualizando a pxina'.
				'</ul>', //cpg1.3.0
	'select_album' => 'seleccionar album', //cpg1.3.0
	'check_all' => 'Marcar Todo', //cpg1.3.0
	'uncheck_all' => 'Desmarcar Todo', //cpg1.3.0
  'no_folders' => 'Non hai ningn cartafol dentro do cartafol "album" anda. Asegurate de crear alomenos un cartafol dentro de "albums" e subir via ftp os teus arquivos ali. You mustn\'t upload to the "userpics" nor "edit" folders, they are reserved for http uploads and internal purposes.', //cpg1.4
   'albums_no_category' => 'Albums sin categora', //cpg1.4 // album pulldown mod, added by frogfoot
  'personal_albums' => '* Albums persoal', //cpg1.4 // album pulldown mod, added by frogfoot
  'browse_batch_add' => 'Inferfaz de Browsable (recomendado)', //cpg1.4
  'edit_pics' => 'Editar arquivos', //cpg1.4
  'edit_properties' => 'Propiedades do album', //cpg1.4
  'view_thumbs' => 'Ver miniaturas', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File stat_details.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('STAT_DETAILS_PHP')) $lang_stat_details_php = array(
  'show_hide' => 'mostrar/ocultar esta columna', //cpg1.4
  'vote' => 'Detalles do voto', //cpg1.4
  'hits' => 'Detalles do hit', //cpg1.4
  'stats' => 'Estatsticas do Voto', //cpg1.4
  'sdate' => 'Data', //cpg1.4
  'rating' => 'Posicin', //cpg1.4
  'search_phrase' => 'Buscar frase', //cpg1.4
  'referer' => 'Referer', //cpg1.4
  'browser' => 'Navegador', //cpg1.4
  'os' => 'Sistema Operativo', //cpg1.4
  'ip' => 'IP', //cpg1.4
  'sort_by_xxx' => 'Ordenar por %s', //cpg1.4
  'ascending' => 'ascendente', //cpg1.4
  'descending' => 'descendente', //cpg1.4
  'internal' => 'int', //cpg1.4
  'close' => 'Pechar', //cpg1.4
  'hide_internal_referers' => 'agochar referers internos', //cpg1.4
  'date_display' => 'Mostrar data', //cpg1.4
  'submit' => 'enviar / actualizar', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File thumbnails.php
// ------------------------------------------------------------------------- //

// Void

// ------------------------------------------------------------------------- //
// File upload.php
// ------------------------------------------------------------------------- //

if (defined('UPLOAD_PHP')) $lang_upload_php = array(
  'title' => 'Envio de Foto', //cpg1.3.0
  'custom_title' => 'Formulario de Pedidos personalizable', //cpg1.3.0
  'cust_instr_1' => 'Debes selecionar un nmero personalizable de caixas de envio. mentres non podes selecionar mis do que os limites amosados abaixo.', //cpg1.3.0
  'cust_instr_2' => 'nmero de Caixas de Pedidos', //cpg1.3.0
  'cust_instr_3' => 'Caixas de envio de arquivo: %s', //cpg1.3.0
  'cust_instr_4' => 'Caixas de envio de URI/URL: %s', //cpg1.3.0
  'cust_instr_5' => 'Caixas de envio de URI/URL:', //cpg1.3.0
  'cust_instr_6' => 'Caixas de envio de arquivo:', //cpg1.3.0
  'cust_instr_7' => 'Por favor insire o nmero de cada tipo de caixa de envio que desexas desta vez e preme en \'Continuar\'. ', //cpg1.3.0
  'reg_instr_1' => 'accin invlida para o formulario de creacion.', //cpg1.3.0
  'reg_instr_2' => 'Agora podes enviar os teus arquivos usando as caixas de envio de abaixo. Os arquivos a seren enviados para o servidor non poden exceder o tamao de %s KB cada un. Arquivos ZIP enviados para a seccion de \'Envio de Arquivo\' e \'Envio de URI/URL\' iran permanecer compactados.', //cpg1.3.0
  'reg_instr_3' => 'Se queres o arquivo zipado ou que o arquivo sexa descompactado, debes usar a caixa de envio especial para isto, area \'Envio de ZIP con descompactacin\'.', //cpg1.3.0
  'reg_instr_4' => 'cando uses a seccion de envio URI/URL, por favor insire o camio para o arquivo. Ex: http://www.meusite.co.br/imaxes/foto.jpg', //cpg1.3.0
  'reg_instr_5' => 'cando remates de completar o formulario, por favor preme en \'Continuar\'.', //cpg1.3.0
  'reg_instr_6' => 'Envio de ZIP co descompactacin:', //cpg1.3.0
  'reg_instr_7' => 'Envio de arquivos:', //cpg1.3.0
  'reg_instr_8' => 'Envio de URI/URL:', //cpg1.3.0
  'error_report' => 'Relatrio de Erro', //cpg1.3.0
  'error_instr' => 'ocorreran erros nos seguintes envios:', //cpg1.3.0
  'file_name_url' => 'Arquivo/URL', //cpg1.3.0
  'error_message' => 'Mensaxe de Erro', //cpg1.3.0
  'no_post' => 'nengn arquivo seleccionado.', //cpg1.3.0
  'forb_ext' => 'extension de arquivo proibida.', //cpg1.3.0
  'exc_php_ini' => 'tamao de arquivo excedido permitido para o php.ini.', //cpg1.3.0
  'exc_file_size' => 'tamao de arquivo excedido permitido para a galera.', //cpg1.3.0
  'partial_upload' => 's envio parcial.', //cpg1.3.0
  'no_upload' => 'nengun envio ocorrido.', //cpg1.3.0
  'unknown_code' => 'Codigo de erro PHP de envio, invlido.', //cpg1.3.0
  'no_temp_name' => 'nengun envio - nengun nome temporal.', //cpg1.3.0
  'no_file_size' => 'Esta en branco/corrupto', //cpg1.3.0
  'impossible' => 'Imposible mover.', //cpg1.3.0
  'not_image' => 'non  unha imaxe/corrupta', //cpg1.3.0
  'not_GD' => 'non  unha extension GD.', //cpg1.3.0
  'pixel_allowance' => 'tamao de pixel excedido.', //cpg1.3.0
  'incorrect_prefix' => 'Prefixo de URI/URL incorrecto', //cpg1.3.0
  'could_not_open_URI' => 'non foi posible abrir a URI.', //cpg1.3.0
  'unsafe_URI' => 'seguridade non verificable.', //cpg1.3.0
  'meta_data_failure' => 'erro da Meta data', //cpg1.3.0
  'http_401' => '401 unhauthorized', //cpg1.3.0
  'http_402' => '402 Payment Required', //cpg1.3.0
  'http_403' => '403 Forbidden', //cpg1.3.0
  'http_404' => '404 Not Found', //cpg1.3.0
  'http_500' => '500 Internal Server Error', //cpg1.3.0
  'http_503' => '503 Service unhavailable', //cpg1.3.0
  'MIME_extraction_failure' => 'MIME non pode ser determinado.', //cpg1.3.0
  'MIME_type_unknown' => 'Tipo de MIME invlido', //cpg1.3.0
  'cant_create_write' => 'non foi posible Crear un arquivo grabable.', //cpg1.3.0
  'not_writable' => 'non foi posible grabar nun arquivo grabable.', //cpg1.3.0
  'cant_read_URI' => 'non foi posible ler a URI/URL', //cpg1.3.0
  'cant_open_write_file' => 'non foi posible abrir o arquivo URI grabable.', //cpg1.3.0
  'cant_write_write_file' => 'non foi posible grabar no arquivo URI grabable.', //cpg1.3.0
  'cant_unzip' => 'non foi posible descomprimir.', //cpg1.3.0
  'unknown' => 'Erro invlido', //cpg1.3.0
  'succ' => 'Envio realizado con exito', //cpg1.3.0
  'success' => '%s envios con exito.', //cpg1.3.0
  'add' => 'Por favor preme en \'Continuar\' para engadir os arquivos nos albums.', //cpg1.3.0
  'failure' => 'erro de envio', //cpg1.3.0
  'f_info' => 'Informacin do Arquivo', //cpg1.3.0
  'no_place' => 'O arquivo anterior non pode ser inserido.', //cpg1.3.0
  'yes_place' => 'O arquivo anterior foi inserido con exito.', //cpg1.3.0
  'max_fsize' => 'O tamao mximo permitido de arquivo  %s KB',
  'album' => 'album',
  'picture' => 'Foto', //cpg1.3.0
  'pic_title' => 'Titulo da Foto', //cpg1.3.0
  'description' => 'Descripcin da Foto', //cpg1.3.0
  'keywords' => 'Palabras-Chave (separado con espazos)<br /><a href="#" onClick="return MM_openBrWindow(\'keyword_select.php\',\'selectKey\',\'width=250, height=400, scrollbars=yes,toolbar=no,status=yes,resizable=yes\')">Insire a lista</a>', //cpg1.4
  'keywords_sel' =>'Selecciona palabras-chave', //cpg1.4
  'err_no_alb_uploadables' => 'Desculpa, non ests autorizado a enviar arquivos para nengn album', //cpg1.3.0
  'place_instr_1' => 'Por favor insire os arquivos no album agora. Debes tamn inserir informacins sobre cada arquivo agora.', //cpg1.3.0
  'place_instr_2' => 'mis arquivos precisan ser colocados. Por favor preme en \'Continuar\'.', //cpg1.3.0
  'process_complete' => 'Inseriches con exito todos os arquivos.', //cpg1.3.0
   'albums_no_category' => 'Albums sen categora', //cpg1.4. //album pulldown mod, added by frogfoot
  'personal_albums' => '* Albums persoais', //cpg1.4 //album pulldown mod, added by frogfoot
  'select_album' => 'Selecciona album', //cpg1.4 //album pulldown mod, added by frogfoot
  'close' => 'Pechar', //cpg1.4
  'no_keywords' => 'Non hai palabras-chave dispoibles', //cpg1.4
  'regenerate_dictionary' => 'Rexenerar diccionario', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File usermgr.php
// ------------------------------------------------------------------------- //

if (defined('USERMGR_PHP')) $lang_usermgr_php = array(
  'memberlist' => 'Lista de membros', //cpg1.4
  'user_manager' => 'Xestor de usuarios', //cpg1.4
	'title' => 'administrar usuarios',
	'name_a' => 'Nome Ascendente',
	'name_d' => 'Nome Descendente',
	'group_a' => 'Grupo Ascendente',
	'group_d' => 'Grupo Descendente',
	'reg_a' => 'Data de rexistro Ascendente',
	'reg_d' => 'Data de rexistro Descendente',
	'pic_a' => 'Contador de fotos ascendente',
	'pic_d' => 'Contador de fotos descendente',
	'disku_a' => 'Uso de disco ascendente',
	'disku_d' => 'Uso de disco descendente',
	'lv_a' => 'Ultima visita Ascendente', //cpg1.3.0
	'lv_d' => 'Ultima visita Descendente', //cpg1.3.0
	'sort_by' => 'Listar usuarios por',
	'err_no_users' => 'A tboa de usuarios est vacia !',
	'err_edit_self' => 'Non pode trocar os teus datos \'persoais\', usa a ligazn \'Os meus datos\' para isto ',
  'edit' => 'Editar', //cpg1.4
  'with_selected' => 'Co seleccionado:', //cpg1.4
  'delete' => 'Eliminar', //cpg1.4
  'delete_files_no' => 'manter os arquivos pblicos (pero facelos annimos)', //cpg1.4
  'delete_files_yes' => 'borrar arquivos pblicos tamn', //cpg1.4
  'delete_comments_no' => 'manter comentarios (pero facelos annimos)', //cpg1.4
  'delete_comments_yes' => 'borrar comentarios tamn', //cpg1.4
  'activate' => 'Activar', //cpg1.4
  'deactivate' => 'Desactivar', //cpg1.4
  'reset_password' => 'Restaurar Contrasinal', //cpg1.4
  'change_primary_membergroup' => 'Mudar grupo de membros primario', //cpg1.4
  'add_secondary_membergroup' => 'Engadir grupo de membros secundario', //cpg1.4
	'name' => 'usuario',
	'group' => 'Grupo',
	'inactive' => 'Inactivo',
	'operations' => 'Operacins',
	'pictures' => 'Fotos',
  'disk_space_used' => 'Espazo utilizado', //cpg1.4
  'disk_space_quota' => 'Cuota de Espazo', //cpg1.4
  'registered_on' => 'Rexistro', //cpg1.4
	'last_visit' => 'ltima Visita', //cpg1.3.0
	'u_user_on_p_pages' => '%d usuario(s) en %d pxina(s)',
	'confirm_del' => 'ests certo de que queres ELIMINAR este usuario ? \\nTodas as fotos e albums del sern removidos.',
	'mail' => 'CORREO',
	'err_unknown_user' => 'o usuario seleccionado non existe !',
	'modify_user' => 'Modificar usuario',
	'notes' => 'Notas',
	'note_list' => '<li>Se non queres trocar o teu contrasinal, deixa o campo en branco',
	'password' => 'contrasinal',
	'user_active' => 'o usuario est activo',
	'user_group' => 'Grupo de usuarios',
	'user_email' => 'correo-e do usuario',
	'user_web_site' => 'Sitio do usuario',
	'create_new_user' => 'Crear novo usuario',
	'user_location' => 'Enderezo',
	'user_interests' => 'Intereses',
	'user_occupation' => 'Ocupacion',
  'user_profile1' => '$user_profile1', //cpg1.4
  'user_profile2' => '$user_profile2', //cpg1.4
  'user_profile3' => '$user_profile3', //cpg1.4
  'user_profile4' => '$user_profile4', //cpg1.4
  'user_profile5' => '$user_profile5', //cpg1.4
  'user_profile6' => '$user_profile6', //cpg1.4	
  'latest_upload' => 'Envios Recentes', //cpg1.3.0
	'never' => 'nunca', //cpg1.3.0
  'search' => 'Procura de usuarios', //cpg1.4
  'submit' => 'Enviar', //cpg1.4
  'search_submit' => 'Dalle!', //cpg1.4
  'search_result' => 'Resultados da procura para: ', //cpg1.4
  'alert_no_selection' => 'Primeiro tes que seleccionar un usuario polo menos!', //cpg1.4 //js-alert
  'password' => 'contrasinal', //cpg1.4
  'select_group' => 'Seleccionar grupo', //cpg1.4
  'groups_alb_access' => 'Permisos de lbum segundo o grupo', //cpg1.4
  'album' => 'lbum', //cpg1.4
  'category' => 'Categora', //cpg1.4
  'modify' => 'Modificar?', //cpg1.4
  'group_no_access' => 'Este grupo non ten acceso especial', //cpg1.4
  'notice' => 'Anuncio', //cpg1.4
  'group_can_access' => 'lbum(s) s que s pode acceder "%s"', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File util.php
// ------------------------------------------------------------------------- //

if (defined('UTIL_PHP')) {
$lang_util_desc_php = array(
'Actualiza ttulos dende o nome de arquivo', //cpg1.4
'Borra os ttulos', //cpg1.4
'Reconstre miniaturas e fotos de tamao redimensionado', //cpg1.4
'Borra as fotos de tamao orixinal reemprazndoas pola versin de tamao redimensionado', //cpg1.4
'Borra fotos de tamao orixinal ou intermedio para ceibar espazo no web', //cpg1.4
'Borra comentarios orfos', //cpg1.4
'Rele os tamaos e dimensins dos arquivos (por se editaches imaxes manualmente)', //cpg1.4
'Restaura o contador de vistas', //cpg1.4
'Amosa a phpinfo', //cpg1.4
'Actualiza o banco de datos', //cpg1.4
'Amosa os arquivos de rexistro (log)', //cpg1.4
);
$lang_util_php = array(
  'title' => 'Utilidades para o Admin (Redimensionar)', //cpg1.3.0
  'what_it_does' => 'O que esta utilidade pode facer:',
  'file' => 'Arquivo',
  'problem' => 'Problema', //cpg1.4
  'status' => 'Estado', //cpg1.4
  'title_set_to' => 'titulo setado para',
  'submit_form' => 'enviar',
  'updated_succesfully' => 'actualizado con exito',
  'error_create' => 'ERRO creando',
  'continue' => 'Procesar mis imaxes',
  'main_success' => 'O arquivo %s foi co arquivo principal', //cpg1.3.0
  'error_rename' => 'Erro renomeando %s para %s',
  'error_not_found' => 'O arquivo %s non foi atopado',
  'back' => 'voltar para a pxina principal',
  'thumbs_wait' => 'Actualizando miniaturas e/ou imaxes redimensionadas, por favor agarda...',
  'thumbs_continue_wait' => 'Continuando a actualizar miniaturas e/ou imaxes redimensionadas...',
  'titles_wait' => 'actualizando titulos, por favor agarda...',
  'delete_wait' => 'Borrando titulos, por favor agarda...',
  'replace_wait' => 'Borrando orixinais e repondoas cs imaxes redimensionadas, por favor agarda..',
  'instruction' => 'Instruccins rpidas',
  'instruction_action' => 'Selecciona a accin',
  'instruction_parameter' => 'Axusta os parmetros',
  'instruction_album' => 'Selecciona o album',
  'instruction_press' => 'Preme %s',
  'update' => 'actualizar miniaturas e/ou redimensionar fotos',
  'update_what' => 'O que debe ser actualizado',
  'update_thumb' => 's miniaturas',
  'update_pic' => 's imaxes redimensionadas',
  'update_both' => 'Miniaturas e imaxes redimensionadas',
  'update_number' => 'Nmero de imaxes procesadas por click',
  'update_option' => '(tenta un nmero menor no caso de que sigas a ter problemas co tempo de vencemento (timeout))',
  'filename_title' => 'Arquivo &rArr; Titulo do arquivo', //cpg1.3.0
  'filename_how' => 'o arquivo debe ser modificado',
  'filename_remove' => ' o .jpg no final e reemprazar _ (subliado) con espazos',
  'filename_euro' => 'trocar 2003_11_23_13_20_20.jpg para 23/11/2003 13:20',
  'filename_us' => 'trocar 2003_11_23_13_20_20.jpg para 11/23/2003 13:20',
  'filename_time' => 'trocar 2003_11_23_13_20_20.jpg para 13:20',
  'delete' => 'Borrar ttulo de arquivos ou tamaos orixinais de fotos', //cpg1.3.0
  'delete_title' => 'Borrar titulo de arquivos', //cpg1.3.0
  'delete_title_explanation' => 'Isto eliminar todos os ttulos nos arquivos do lbum que especifiques.', //cpg1.4
  'delete_original' => 'Borrar fotos de tamao orixinal',
  'delete_original_explanation' => 'Isto eliminar as imaxes de tamao completo.', //cpg1.4
  'delete_intermediate' => 'Borrar imaxes intermedias', //cpg1.4
  'delete_intermediate_explanation' => 'Isto eliminar as imaxes intermedias (normais).<br />Usa esta opcin para ceibar espazo de disco se desactivaches \'Crear imaxes intermedias\' na configuracin logo de engadir imaxes.', //cpg1.4
  'delete_replace' => 'borra as imaxes orixinais repondoas coa version redimensionada',
  'titles_deleted' => 'Eliminronse todos os ttulos no lbum especificado', //cpg1.4
  'deleting_intermediates' => 'Eliminando imaxes intermedias, por favor, agarda...', //cpg1.4
  'searching_orphans' => 'Procurando orfos, por favor, agarda...', //cpg1.4
  'select_album' => 'Selecciona o album',
  'delete_orphans' => 'Borrar comentarios de arquivos desaparecidos', //cpg1.4
  'delete_orphans_explanation' => 'Isto permitirache identificar e borrar calquer comentario asociado con arquivos que xa non existen na galera.<br />Comproba todos os lbums.', //cpg1.4
  'refresh_db' => 'Recargar informacin de tamao e dimensins do arquivo', //cpg1.4
  'refresh_db_explanation' => 'Isto reler  os tamaos e dimensins de arquivo. sao se as cuotas asociadas son incorrectas ou se mudaches os arquivos manualmente.', //cpg1.4
  'reset_views' => 'Restaurar contadores de visualizacins', //cpg1.4
  'reset_views_explanation' => 'Axusta a cero todos os contadores de visualizacins de arquivo no lbum especificado.', //cpg1.4
  'orphan_comment' => 'comentarios orfos atopados', //cpg1.3.0
  'delete' => 'Borrar', //cpg1.3.0
  'delete_all' => 'Borrar todos', //cpg1.3.0
  'delete_all_orphans' => 'Borrar todos os orfos?', //cpg1.4
  'comment' => 'comentario: ', //cpg1.3.0
  'nonexist' => 'atachado nun arquivo que non existe # ', //cpg1.3.0
  'phpinfo' => 'Amosar phpinfo', //cpg1.3.0
  'phpinfo_explanation' => 'Contn informacin tcnica verbo do teu servidor.<br /> - Pode que se che pida facilitar esta informacin cando pidas axuda de soporte.', //cpg1.4
  'update_db' => 'actualizar banco de datos', //cpg1.3.0
  'update_db_explanation' => 'Se sustituiches arquivos da galera, engadches algunha modificacin ou actualizaches dunha version anterior da galera, asegrate de darlle a actualizacin do banco de datos unha vez. Isto crear as tboas necesarias e/ou valores de configuracin no teu banco de datos.', //cpg1.3.0
  'view_log' => 'Ver arquivos de rexistro (logs)', //cpg1.4
  'view_log_explanation' => 'O Coppermine pode manter un rexistro das diversas accins levadas a cabo polos usuarios. Podes explorar estes rexistros (logs) se activaches a opcin correspondente(logging) na <a href="admin.php">configuracin do coppermine</a>.', //cpg1.4
  'versioncheck' => 'Comprobar versins', //cpg1.4
  'versioncheck_explanation' => 'Comproba as versins dos teus arquivos para verificar se reemprazaches todos os arquivos logo dunha actualizacin, ou se foron actualizados arquivos fonte do coppermine despis do lanzamento dun paquete.', //cpg1.4
  'bridgemanager' => 'Xestor de Ponte', //cpg1.4
  'bridgemanager_explanation' => 'Activar/desactivar integracin (ponteado) do Coppermine con outra aplicacin (p.e. o teu BBS).', //cpg1.4
);
}

// ------------------------------------------------------------------------- //
// File versioncheck.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VERSIONCHECK_PHP')) $lang_versioncheck_php = array(
  'title' => 'Comprobacin de versin', //cpg1.4
  'what_it_does' => 'Esta pxina est indicada para os usuarios que actualizaron a sa instalacin do coppermine. Este script recorre os arquivos do teu servidor web e tenta determinar se as versins dos teus arquivos locais son as mesmas que as do depsito en http://coppermine.sourceforge.net, amosando deste xeito  mesmo tempo os arquivos que deberas actualizar.<br />Amosarche en vermello todo o que precisa ser corrixido. As entradas en amarelo necesitan atencin e deben examinarse. As entradas en verde (ou na ta cor de fonte por defecto) son correctas.<br />Preme nas iconas de axuda para obter mis detalles.', //cpg1.4
  'online_repository_unable' => 'Non se puido conectar co depsito en lia', //cpg1.4
  'online_repository_noconnect' => 'O Coppermine non puiod conectar co depsito en lia. Isto pode ser por das razns:', //cpg1.4
  'online_repository_reason1' => 'o depsito en lia do coppermine est actualmente de baixa - comproba se podes navegar por esta pxina: %s - se non podes acceder a ela, tntao de novo mis tarde.', //cpg1.4
  'online_repository_reason2' => 'O PHP do teu servidor web est configurado con %s desconectado (por defecto, est activado). Se s ti quen o administra, activa esta opcin no <i>php.ini</i> (polo menos permite que %s tea prioridade). Se ests hospedado nun servidor web, o mis probable  que teas que vivir co feito de non poder comparar os teus arquivos cos do depsito online. Nese caso esta pxina s amosar as versins do arquivos que veen coa ta distribucin - as actualizacins non sern amosadas.', //cpg1.4
  'online_repository_skipped' => 'Conexin co depsito en lia omitida', //cpg1.4
  'online_repository_to_local' => 'O script est agora pasando  copia local dos arquivos-versin por defecto. Os datos poden ser inexactos de actualizaches o Coppermine e non subiches todos os arquivos. Os trocos s arquivos despois do lanzamento tampouco sern tidos en conta.', //cpg1.4
  'local_repository_unable' => 'Non se puido conectar co depsito no teu servidor', //cpg1.4
  'local_repository_explanation' => 'O Coppermine non foi quen de conectar co arquivo %s do depsito no teu servidor web. Isto significa probablemente que non subiches o arquivo do depsito  teu servidor web. Faino agora e logo tenta cargar esta pxina de novo (preme en actualizar).<br />Se o script contina fallando, pode que o teu webhost tea desactivado completamente partes das <a href="http://www.php.net/manual/en/ref.filesystem.php">funcins do sistema de arquivos do PHP</a> . Neste caso, simplemente non poders usar esta ferramenta de ningn xeito, sentmolo.', //cpg1.4
  'coppermine_version_header' => 'Versin instalada do Coppermine', //cpg1.4
  'coppermine_version_info' => 'Actualmente tes instalado: %s', //cpg1.4
  'coppermine_version_explanation' => 'Se pensas que esta informacin e totalmente errnea e cres que ests a usar unha versin maior do Coppermine, probablemente non subiches a versin mis recente do arquivo <i>include/init.inc.php</i>', //cpg1.4
  'version_comparison' => 'Comparacin de versin', //cpg1.4
  'folder_file' => 'cartafol/arquivo', //cpg1.4
  'coppermine_version' => 'versin cpg', //cpg1.4
  'file_version' => 'versin de arquivo', //cpg1.4
  'webcvs' => 'cvs web', //cpg1.4
  'writable' => 'sobreescribible', //cpg1.4
  'not_writable' => 'non sobreescribible', //cpg1.4
  'help' => 'Axuda', //cpg1.4
  'help_file_not_exist_optional1' => 'o arquivo/cartafol non existe', //cpg1.4
  'help_file_not_exist_optional2' => 'O arquivo/cartafol %s non foi atopado no teu servidor. Ainda que  opcional podes subilo  teu servidor web (usando o teu cliente FTP) se ests a atopar problemas.', //cpg1.4
  'help_file_not_exist_mandatory1' => 'o arquivo/cartafol non existe', //cpg1.4
  'help_file_not_exist_mandatory2' => 'O arquivo/cartafol %s non foi atopado no teu servidor, a pesares de ser obrigatorio. Sube o arquivo  teu servidor web (usando o teu cliente FTP).', //cpg1.4
  'help_no_local_version1' => 'Non hai versin do arquivo local', //cpg1.4
  'help_no_local_version2' => 'O script non foi quen de extraer unha versin do arquivo local - o teu arquivo est anticuado o ben ti mesmo o modificaches, eliminando a informacin de cabeceira dalgn xeito. Recomndase actualizar o arquivo.', //cpg1.4
  'help_local_version_outdated1' => 'Versin local anticuada', //cpg1.4
  'help_local_version_outdated2' => 'A ta versin deste arquivo semella proceder dunha versin mis antiga do Coppermine (probablemente fixeches unha actualizacin). Asegrate de actualizar este arquivo tamn.', //cpg1.4
  'help_local_version_na1' => 'Non se puido extraer a informacin da versin do cvs', //cpg1.4
  'help_local_version_na2' => 'O script non puido determinar que versin do cvs  a do arquivo que hai no teu servidor web. Tes que subir o arquivo dende o teu paquete de arquivos.', //cpg1.4
  'help_local_version_dev1' => 'Versin de desenvolvemento', //cpg1.4
  'help_local_version_dev2' => 'O arquivo que hai no teu servidor web semella ser mis recente que o da ta versin do Coppermine. Ou ben ests a usar un arquivo en desenvolvemento (debes facer isto s se sabes que ests a facer), ou ben actualizaches a ta instalacin do Coppermine e non subiches o arquivo include/init.inc.php', //cpg1.4
  'help_not_writable1' => 'Cartafol protexido contra escritura', //cpg1.4
  'help_not_writable2' => 'Muda os permisos de arquivo (CHMOD) para permitirlle  script acceso de escritura  cartafol %s e a todo o contido deste.', //cpg1.4
  'help_writable1' => 'Cartafol non protexido contra escritura', //cpg1.4
  'help_writable2' => 'O cartafol %s non est protexido contra escritura. Isto  un risco innecesario, xa que o coppermine s precisa acceso de lectura/execucin.', //cpg1.4
  'help_writable_undetermined' => 'O Coppermine non foi quen de determinar se o cartafol non est protexido contra escritura.', //cpg1.4
  'your_file' => 'o teu arquivo', //cpg1.4
  'reference_file' => 'arquivo de referencia', //cpg1.4
  'summary' => 'Sumario', //cpg1.4
  'total' => 'Total de arquivos/cartafois marcados', //cpg1.4
  'mandatory_files_missing' => 'Arquivos obrigatorios desaparecidos', //cpg1.4
  'optional_files_missing' => 'Arquivos opcionais desparecidos', //cpg1.4
  'files_from_older_version' => 'Arquivos residuais procedentes dunha versin anticuada do Coppermine', //cpg1.4
  'file_version_outdated' => 'Versins de arquivo anticuadas', //cpg1.4
  'error_no_data' => 'O script queixouse amargamente, non foi quen de obter informacin ningunha. Pordoa polas molestias.', //cpg1.4
  'go_to_webcvs' => 'ir a %s', //cpg1.4
  'options' => 'Opcins', //cpg1.4
  'show_optional_files' => 'amosar cartafois/arquivos opcionais', //cpg1.4
  'show_mandatory_files' => 'amosar arquivos obrigatorios', //cpg1.4
  'show_file_versions' => 'amosar versins de arquivo', //cpg1.4
  'show_errors_only' => 'amosar s cartafois/arquivos con erros', //cpg1.4
  'show_permissions' => 'amosar permisos de cartafois', //cpg1.4
  'show_condensed_output' => 'amosar sada condensada (para obter instantneas de pantalla de xeito mis sinxelo)', //cpg1.4
  'coppermine_in_webroot' => 'o coppermine est instalado na raz (root) do web', //cpg1.4
  'connect_online_repository' => 'tenta conectar co depsito en lia', //cpg1.4
  'show_additional_information' => 'amosar informacin adicional', //cpg1.4
  'no_webcvs_link' => 'non amosar ligazn do cvs no web', //cpg1.4
  'stable_webcvs_link' => 'amosar ligazn do cvs no web a unha pla estable', //cpg1.4
  'devel_webcvs_link' => 'amosar ligazn do cvs no web a unha pla en desenvolvemento', //cpg1.4
  'submit' => 'aplicar trocos / actualizar', //cpg1.4
  'reset_to_defaults' => 'restaurar s valores por defecto', //cpg1.4
);

// ------------------------------------------------------------------------- //
// File view_log.php  //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('VIEWLOG_PHP')) $lang_viewlog_php = array(
  'delete_all' => 'Borrar Todos Os Rexistros (Logs)', //cpg1.4
  'delete_this' => 'Borrar Este Rexistro (Log)', //cpg1.4
  'view_logs' => 'Ver Rexistros (Logs)', //cpg1.4
  'no_logs' => 'Non se crearon rexistros (logs).', //cpg1.4
);


// ------------------------------------------------------------------------- //
// File xp_publish.php //cpg1.4
// ------------------------------------------------------------------------- //

if (defined('XP_PUBLISH_PHP')) {

$lang_xp_publish_client = <<<EOT
<h1>Cliente do Asistente de Publicacin Web do XP</h1><p>Este mdulo permite usar asistente de publicacin web do <b>Windows XP</b> co Coppermine.</p><p>O cdigo est baseado nun artigo publicado por
EOT;

$lang_xp_publish_required = <<<EOT
<h2>Requisitos</h2><ul><li>O Windows XP para ter o asistente.</li><li>Unha instalacin do Coppermine funcionando no que <b>a funcin de subida web traballe correctamente.</b></li></ul><h2>Como instalar na parte do cliente</h2><ul><li>Preme co botn dereito do rato en
EOT;

$lang_xp_publish_select = <<<EOT
Selecciona &quot;gardar destino como...&quot;. Garda o arquivo no teu disco duro. Cando gardes o arquivo, comproba que o nome de arquivo proposto  <b>cpg_###.reg</b> (o ### representa un datado numrico). Mdao a este nome se  preciso (deixando os nmeros). Cando remate a descarga, fai dobre click no arquivo co obxecto de rexistrar o teu servidor co asistente de publicacin web.</li></ul>
EOT;

$lang_xp_publish_testing = <<<EOT
<h2>Probas</h2><ul><li>No Windows Explorer, selecciona algns arquivos e preme en <b>Publicar xxx no web</b> no panel da esquerda.</li><li>Confirma a ta seleccin de arquivos. Preme en <b>Seguinte</b>.</li><li>Na lista de servizos que aparece a continuacin, selecciona o que queiras para a ta galera de fotos ( ten o nome da ta galera). Se o servizo non aparece, comproba que tes instalado <b>cpg_pub_wizard.reg</b> como se describiu con anterioridade.</li><li>Insire a ta informacin de inicio de sesin se  preciso.</li><li>Selecciona o album destino para as tas imaxes ou crea un novo.</li><li>Preme en <b>seguinte</b>. As comezar a subida das tas imaxes.</li><li>Cando remate, comproba a ta galera para ver se se engadiron as imaxes correctamente.</li></ul>
EOT;

$lang_xp_publish_notes = <<<EOT
<h2>Notas :</h2><ul><li>Unha vez que comezou a subida, o asistente non pode amosar calquera mensaxe de erro retornada polo script de xeito que non poders saber se a subida foi correcta ou non ata que comprobes a ta galera.</li><li>Se a subida fallase, activa o &quot;modo de Depurado (Debug mode)&quot; na pxina de administracin do Coppermine, tntao con unha soa imaxe e comproba as mensaxes de erro no
EOT;

$lang_xp_publish_flood = <<<EOT
arquivo ubicado no directorio do Coppermine no teu servidor.</li><li>Co fin de evitar que a galera sexa <i>ateigada</i> de imaxes subidas a traverso do asistente, s os <b>administradores da galera</b> e os <b>usuarios que poden ter os seus propios lbums</b> poden usar esta caracterstica.</li>
EOT;



$lang_xp_publish_php = array(
  'title' => 'Coppermine - Asistente de Publicacin Web do XP', //cpg1.4
  'welcome' => 'Benvido, <b>%s</b>,', //cpg1.4
  'need_login' => 'Tes que iniciar sesin na ta galera utilizando o teu navegador web antes de poder usar este asistente.<p/><p>Cando inicies a sesin non esquezas seleccionar a opcin <b>lmbrate de min</b> se est dispoible.', //cpg1.4
  'no_alb' => 'Sentmolo, pero non hai lbum ningn  que se che permita a subida de imaxes con este asistente.', //cpg1.4
  'upload' => 'Subir as tas imaxes a un lbum existente', //cpg1.4
  'create_new' => 'Crear un lbum novo para as tas imaxes', //cpg1.4
  'album' => 'lbum', //cpg1.4
  'category' => 'Categora', //cpg1.4
  'new_alb_created' => 'O teu novo lbum &quot;<b>%s</b>&quot; foi creado.', //cpg1.4
  'continue' => 'Preme &quot;Seguinte&quot; para comezar a subir as tas imaxes', //cpg1.4
  'link' => 'esta ligazn', //cpg1.4
);
}
?>
